Programming Interface Information: This information is NOT intended to be used as Programming Interfaces of z/VM.

#### PLSBK

Prolog

Control Block Contents
PLSBK DSECT

Storage Layout

Cross Reference (Contains links to field and bit definitions)

#### PLSBK Prolog

     NAME       : HCPPLSBK
     DESCRIPTION: PROCESSOR LOCAL STORAGE BLOCK
     DSECT      : PLSBK
     FUNCTION   : The PLSBK is a common area to hold data items.
                  It is divided into sections aligned on a
                  doubleword boundary. New fields may be added to
                  subsystem sections by moving corresponding
                  reserved space from the 'Unassigned Area' at
                  the bottom.
                  NOTES      : The control block reserved area value in
                  this COPY file should equal the value in
                  PLXCOPY version for this control block.
     LOCATED BY : PFXPLSBK
     CREATED BY : HCPMPS
     DELETED BY : HCPMPS

#### PLSBK Control Block Content

#### PLSBK DSECT

    Hex   Dec Type/Val   Lng Label (dup)    Comments
    ---- ---- --------- ---- -------------- --------
    0000    0 Structure      PLSBK          PROCESSOR LOCAL STORAGE BLOCK
                           ASM
                   Paging I/O Data Fields
    0000    0 Dbl-Word     8 * (0)          Align on doubleword boundary
    0000    0 Signed       4 PLSPIOPR       Count of paging READ requests
    0004    4 Signed       4 PLSPIOSR       Count of spooling READ requests
    0008    8 Signed       4 PLSPIOPW       Count of paging WRITE requests
    000C   12 Signed       4 PLSPIOSW       Count of spooling WRITE requests
    0010   16 Signed       4 PLSPAGPS       Count of SSCH requests for paging
                                            and spooling requests
    0014   20 Signed       4 PLSCTMPN       Count of PAGINs executed when
                                            mig- rating pages from XSTORE to
                                            DASD
    0018   24 Signed       4 PLSCTPGN       Pagein rate between real storage
                                            and expanded storage.
    001C   28 Signed       4 PLSCTPGO       Pageout rate between real storage
                                            and expanded storage.
                           HSERV
    0020   32 Dbl-Word     8 * (0)          Align on doubleword boundary
    0020   32 Signed       4 PLSABNCT       COUNT OF SOFT ABENDS
    0024   36 Bitstring  108 PLSASRWK       HCPASR work area, 27 words
    0090  144 Signed       4 PLSXITCT       Number of times user exits are
                                            called.
    0094  148 Signed       4 *              Reserved for IBM use
                           RCPU
    0098  152 Dbl-Word     8 * (0)          Align on doubleword boundary
    0098  152 Signed       4 PLSDSPCW       ENTRIES TO WAIT STATE ON CPU
    009C  156 Signed       4 PLSEXTNX       EXTERNAL INTERRUPTS ON CPU
    00A0  160 Signed       4 PLSTRQPC       Productive CKC interrupts that
                                            resulted in the dequeue of
                                            expired TRQBKs.
    00A4  164 Signed       4 PLSEXTNC       SIGP EXTERNAL CALL INTERRUPTS ON
                                            CPU
    00A8  168 Signed       4 PLSMCHCT       PRIMARY MACHINE-CHECKS ON CPU
    00AC  172 Signed       4 PLSSVCCT       CP SVCS ON CPU
    00B0  176 Signed       4 PLSTRQCF       FALSE CLOCK COMPARATOR INTERRUPTS
                                            DUE CKC SET TO TRQBK ALREADY
                                            DEQUEUED ON ANOTHER CPU or CKC
                                            set to delay value because
                                            earliest TRQBK already committed.
    00B4  180 Signed       4 PLSDSPCN       WINDOWS TO WAIT FOR LOCK ON CPU
    00B8  184 Signed       4 *              Reserved for future use
    00BC  188 Signed       4 PLSDSPCM       MASTER-ONLY FORCED SELECTS
    00C0  192 Signed       4 PLSDSWCU       USER WORK SELECT SLOW PATHS
    00C4  196 Signed       4 PLSPTLCS       COUNT OF CALLS ON A PROCESSOR TO
                                            PURGE THE TLB ON ALL PROCESSORS
    00C8  200 Signed       4 PLSPTLCL       COUT OF CALLS TO PURGE THE TLB ON
                                            LOCAL PROCESSOR
    00CC  204 Signed       4 PLSPTLCD       COUNT OF CALLS TO SET A PENDING
                                            HOST TLB FOR A USER
    00D0  208 Signed       4 PLSPTLCA       COUNT OF CALLS TO SET A PENDING
                                            HOST TLB FOR A USER (NOT THE
                                            CURRENT USER)
    00D4  212 Signed       4 PLSSTKCD       COUNT OF CALLS TO UPDATE USER
                                            SCHEDULING STATUS
    00D8  216 Signed       4 PLSSTKPE       ELAPSED TIME SLICE DROPS
    00DC  220 Signed       4 PLSSTKCI       IORBKS STACKED
    00E0  224 Signed       4 PLSSTKCC       CPEBKS STACKED
    00E4  228 Signed       4 PLSSTKCS       SPECIAL CPEBK CALLS
    00E8  232 Signed       4 PLSSTKCW       WORK BIT STACK CALLS
    00EC  236 Signed       4 PLSSTKGS       SIGPS TO DROP MP ADJUNCT
    00F0  240 Signed       4 PLSSTKCM       WAKEUP BY PROXY ON MASTER CPU
    00F4  244 Signed       4 PLSSTKCJ       COUNT OF DORMAN ADDS AFTER HOT
                                            SHOT
    00F8  248 Signed       4 PLSSTKCH       COUNT OF ADDS FOR HOT SHOT
    00FC  252 Signed       2 PLSSTLNU (31)  COUNT OF USERS 'STOLEN' FROM
                                            ANOTHER PLDV
    013A  314 Signed       2 PLSCUHAF       COUNT OF USERS DISPATCHED WITH
                                            HARD AFFINITY (DEDICATED)
              FOLLOWING ARE VARIOUS EVENT COUNTERS FOR MONITOR
              00000002       PLSETBEL       2 SIZE OF EVENT TABLE ENTRIES -
                                            THESE ARE HALFWORDS
              00000000       PLSEVNT1       0 INDEX TO THE E-1 CLASS ENTRIES
              00000002       PLSEVNT2       1*PLSETBEL INDEX TO THE E-2 CLASS
                                            ENTRIES
              00000004       PLSEVNT3       2*PLSETBEL INDEX TO THE E-3 CLASS
                                            ENTRIES
                                      NUMBER OF TIMES A USER WAS
                                      'FORCED' INTO THE DISPATCH
                                      LIST BECAUSE IT WAS BEHIND
                                      SCHEDULE, EVEN THOUGH IT WOULD
                                      NOT FIT.
    013C  316 Signed       2 PLSEFRC1       - E1
    013E  318 Signed       2 PLSEFRC2       - E2
    0140  320 Signed       2 PLSEFRC3       - E3
    0142  322 Signed       2 PLSEQKAD       QUICKDSP USER ADDED COUNT
    0144  324 Signed       4 *              RESERVED FOR IBM USE
    0148  328 Dbl-Word     8 PLSLKDLY       Cumulative delays attributable to
                                            waits for defer locks managed by
                                            HCPLOC and HCPLCK. Units are
                                            microseconds (SLDL 12 to get
                                            TOD).
    0150  336 Dbl-Word     8 PLSLKDIO       Cumulative delays attributable to
                                            waits for defer locks managed by
                                            HCPIOL. Units are microseconds
                                            (SLDL 12 to get TOD).
    0158  344 Signed       4 PLSLKMAX       Maximum time that this CPU ever
                                            saw any task hold a lock while
                                            someone else was waiting to get
                                            it. (For locks managed by HCPLOC
                                            or HCPLCK.) Units are TOD format
                                            with bits 32-63 discarded.
    015C  348 Address      4 PLSLKVMD       Address of the VMDBK that caused
                                            PLSLKMAX to be set.
    0160  352 Character    6 PLSLKMOD       Name of module manipulating
                                            (releasing) the lock that caused
                                            PLSLKMAX to be set.
    0166  358 Signed       2 PLSLKOFS       Offset to the "guilty" CALL in
                                            the module named by PLSLKMOD.
                           RSM
    0168  360 Dbl-Word     8 * (0)          Align on doubleword boundary
                 PAGE I/O PROCESSING
    0168  360 Signed       4 PLSPGDRD       Number of page table translations
                                            that resulted in a page read from
                                            auxilary storage (DASD).
    016C  364 Signed       4 PLSPGDWT       Number of page tables paged to
                                            auxilary storage (DASD).
    0170  368 Signed       4 PLSSTLWT       COUNT OF FRAME REPLACEMENT PAGE
                                            I/O WRITE REQUESTS
    0174  372 Signed       4 *
                 AVAILABLE LIST PROCESSING
    0178  376 Signed       4 PLSALNCT       count of times a new frame was
                                            needed from <2G available list
    017C  380 Signed       4 PLSALEMP       count of times <2G available
                                            list was empty
    0180  384 Signed       4 PLSRETFR       Count of frames returned to the
                                            <2G available List
    0184  388 Signed       4 PLSALNCG       count of times a new frame was
                                            needed from >2G available list
    0188  392 Signed       4 PLSALEMG       count of times >2G available
                                            list was empty
    018C  396 Signed       4 PLSRETFG       Count of frames returned to the
                                            >2G available List
                 AVAILABLE LIST REPLENISHMENT
    0190  400 Dbl-Word     8 PLSBGCTM       Amount of time spent performing
                                            background replenishment of the
                                            Cleared Global Available List
    0198  408 Signed       4 PLSBGCNT       Number of times background
                                            replenishment of the Cleared
                                            Global Available List has run
    019C  412 Signed       4 PLSGCLEM       Number of times replenishment of
                                            the Local Cleared Available List
                                            on this processor saw the Global
                                            Cleared Available List Empty
    01A0  416 Dbl-Word     8 PLSFGCTM       Amount of time spent performing
                                            foreground replenishment of the
                                            Cleared Global Available List
    01A8  424 Signed       4 PLSFGCNT       Number of times foreground
                                            replenishment of the Cleared
                                            Global Available List has run
    01AC  428 Signed       4 PLSLTD1        Number of times demand scan
                                            completed after pass 1 while
                                            scanning long term dormant users
    01B0  432 Signed       4 PLSLTD2        Number of times demand scan
                                            completed after pass 2 while
                                            scanning long term dormant users
    01B4  436 Signed       4 PLSREORD       Number of virtual system or
                                            shared frame list reorders.
    01B8  440 Signed       4 PLSPPGM1       Count of times the demand scan
                                            completed after the first pass of
                                            pageable PGMBKs
    01BC  444 Signed       4 PLSPPGM2       Count of times the demand scan
                                            completed after the second pass
                                            of pageable PGMBKs
    01C0  448 Signed       4 PLSPPGME       Count of times the demand scan
                                            completed after the emergency
                                            pass of pageable PGMBKs
    01C4  452 Signed       4 PLSDORM1       COUNT OF TIMES THE DEMAND SCAN
                                            COMPLETED AFTER THE FIRST PASS OF
                                            THE DORMANT LIST
    01C8  456 Signed       4 *              Reserved for IBM use
    01CC  460 Signed       4 PLSSHAR1       COUNT OF TIMES THE DEMAND SCAN
                                            COMPLETED AFTER THE FIRST SCAN OF
                                            SHARED STORAGE
    01D0  464 Signed       4 PLSELIG1       COUNT OF TIMES THE DEMAND SCAN
                                            COMPLETED AFTER THE FIRST SCAN OF
                                            THE ELIGIBLE LIST
    01D4  468 Signed       4 PLSDISP1       COUNT OF TIMES THE DEMAND SCAN
                                            COMPLETED AFTER THE FIRST SCAN OF
                                            THE DISPATCH LIST
    01D8  472 Signed       4 PLSDORM2       COUNT OF TIMES THE DEMAND SCAN
                                            COMPLETED AFTER THE SECOND PASS
                                            OF THE DORMANT LIST
    01DC  476 Signed       4 PLSELIG2       COUNT OF TIMES THE DEMAND SCAN
                                            COMPLETED AFTER THE SECOND SCAN
                                            OF THE ELIGIBLE LIST
    01E0  480 Signed       4 PLSDISP2       COUNT OF TIMES THE DEMAND SCAN
                                            COMPLETED AFTER THE SECOND SCAN
                                            OF THE DISPATCH LIST
    01E4  484 Signed       4 PLSSHARE       COUNT OF TIMES THE DEMAND SCAN
                                            COMPLETED AFTER EMERGENCY SCAN OF
                                            SHARED STORAGE
    01E8  488 Signed       4 PLSDORME       COUNT OF TIMES THE DEMAND SCAN
                                            COMPLETED AFTER EMERGENCY PASS OF
                                            THE DORMANT LIST
    01EC  492 Signed       4 PLSELIGE       COUNT OF TIMES THE DEMAND SCAN
                                            COMPLETED AFTER EMERGENCY SCAN OF
                                            THE ELIGIBLE LIST
    01F0  496 Signed       4 *              Reserved for IBM use
    01F4  500 Signed       4 PLSDISPE       COUNT OF TIMES THE DEMAND SCAN
                                            COMPLETED AFTER EMERGENCY SCAN OF
                                            THE DISPATCH LIST
    01F8  504 Signed       4 PLSNOCMP       COUNT OF TIMES THE DEMAND SCAN
                                            COMPLETED WITHOUT SATISFYING THE
                                            DEMAND FOR FRAMES
                 COUNTS OF FRAMES TAKEN FROM USERS.
                 THIS IS TRACKED WITH THE FOLLOWING MATRIX:
                                            EMERGENCY
              PASS ->     PASS 1    PASS 2    PASS
           SCAN:        ------------------------------
                        |        |         |         |
          LONG TERM     |  ALL   |  ALL    |    0    |
          DORMANT       |        |         |         |
                        ------------------------------
                        |        |         |         |
          OTHER DOR-    |  UR    |  REF    |  RESV   |
          MANT USERS    |        |         |         |
                        ------------------------------
                        |        |         |         |
          ELIGIBLE      |  UR    |  REF    |  RESV   |
          LIST USERS    |        |         |         |
                        ------------------------------
                        |        |         |         |
          DISPATCH      |  UR    |  REF    |  RESV   |
          LIST USERS    |        |         |         |
                        ------------------------------
                        |        |         |         |
          SHARED        |  UR    |    0    |  REF    |
          STORAGE       |        |         |         |
                        ------------------------------
            ALL = ALL FRAMES ARE TAKEN DURING THIS SCAN/PASS
                  COMBINATION
            UR  = UNREFERENCED FRAMES ARE TAKEN DURING THIS SCAN/PASS
                  COMBINATION
            REF = REFERENCED FRAMES ARE TAKEN DURING THIS SCAN/PASS
                  COMBINATION
            RESV= RESERVED FRAMES ARE TAKEN DURING THIS SCAN/PASS
                  COMBINATION
            0   = NO FRAMES ARE TAKEN FOR THIS SCAN/PASS COMBINATION.
                  IT IS MERELY A PLACE HOLDER FOR EASIER INDEXING INTO
                  THE ENTIRE ARRAY.
    01FC  508 Signed       4 PLSPASS1 (0)
    01FC  508 Signed       4 PLSLTDP1       LONG TERM DORMANT PASS 1
    0200  512 Signed       4 PLSDRMP1       DORMANT PASS 1
    0204  516 Signed       4 PLSELGP1       ELIGIBLE LIST PASS 1
    0208  520 Signed       4 PLSDSPP1       DISPATCH LIST PASS 1
    020C  524 Signed       4 PLSSHRP1       SHARED STORAGE PASS 1
    0210  528 Signed       4 *              Reserved for IBM use
              00000018       PLSP1END       *-PLSPASS1 End of Pass 1
                                            accumulators
    0214  532 Signed       4 PLSPASS2 (0)
    0214  532 Signed       4 PLSLTDP2       LONG TERM DORMANT PASS 2
    0218  536 Signed       4 PLSDRMP2       DORMANT PASS 2
    021C  540 Signed       4 PLSELGP2       ELIGIBLE LIST PASS 2
    0220  544 Signed       4 PLSDSPP2       DISPATCH LIST PASS 2
    0224  548 Signed       4 PLSSHRP2       SHARED STORAGE PASS 2
    0228  552 Signed       4 *              Reserved for IBM use
              00000018       PLSP2END       *-PLSPASS2 End of Pass 2
                                            accumulators
    022C  556 Signed       4 PLSPASSE (0)
    022C  556 Signed       4 PLSLTDPE       LONG TERM DORMANT EMERGENCY PASS
    0230  560 Signed       4 PLSDRMPE       DORMANT EMERGENCY PASS
    0234  564 Signed       4 PLSELGPE       ELIGIBLE LIST EMERGENCY PASS
    0238  568 Signed       4 PLSDSPPE       DISPATCH LIST EMERGENCY PASS
    023C  572 Signed       4 PLSSHRPE       SHARED STORAGE EMERGENCY PASS
    0240  576 Signed       4 *              Reserved for IBM use
              00000018       PLSPEEND       *-PLSPASSE End of Emergency Pass
                                            accumulators
    0244  580 Signed       4 PLSFOBEM       Unsigned count of times the FOB
                                            list for this processor was empty
                                            when a FOB was requested since
                                            the list was last trimmed
    0248  584 Signed       8 PLSFOBTM       Timestamp of when the FOB list
                                            for this processor was last
                                            trimmed
    0250  592 Signed       4 PLSUPAGE       Number of Unused pages stolen
    0254  596 Signed       4 PLSVPAGE       Number of Volatile pages stolen
    0258  600 Signed       4 PLSPPAGE       Number of potentially volatile
                                            pages stolen
                 FREE STORAGE PROCESSING
    025C  604 Signed       4 PLSSTLFR       COUNT OF FRAMES TAKEN FOR FREE
                                            STORAGE AND SAVE AREA BY THE
                                            FRAME TABLE SCAN
    0260  608 Signed       4 PLSFSPGA       Count of free storage page
                                            requests backed Any
    0264  612 Signed       4 PLSFSPGB       Count of free storage page
                                            requests backed below 2G
    0268  616 Signed       4 PLSFSCTA       Count of free storage obtains
                                            backed above 2G (sysperm,
                                            guestperm, and regular subpooled)
    026C  620 Signed       4 PLSFSCTB       Count of free storage obtains
                                            backed below 2G (sysperm,
                                            guestperm, and regular subpooled)
    0270  624 Signed       4 PLSFSSGA       Count of regular subpool free
                                            storage obtains backed above 2G
    0274  628 Signed       4 PLSFSSGB       Count of regular subpool free
                                            storage obtains backed below 2G
    0278  632 Signed       4 PLSFSSRA       Count of regular subpool free
                                            storage returns backed above 2G
    027C  636 Signed       4 PLSFSSRB       Count of regular subpool free
                                            storage returns backed below 2G
    0280  640 Signed       4 PLSFSPRA       Total returned free storage pages
                                            backed above 2G
    0284  644 Signed       4 PLSFSPRB       Total returned free storage pages
                                            backed below 2G
    0288  648 Signed       4 PLSFRETA       Count of free storage returns
                                            backed above 2G
    028C  652 Signed       4 PLSFRETB       Count of free storage returns
                                            backed below 2G
    0290  656 Signed       4 *              Reserved for IBM use
                 PAGE TRANSLATION PROCESSING
    0294  660 Signed       4 PLSPRQDF       TOTAL COUNT OF PAGE REQUESTS
                                            DEFERRED
    0298  664 Signed       4 PLSPNEW        Number of page translations for a
                                            first time referenced page.
                                            Updated using INTERLOCK due to
                                            PLP reach across case.
    029C  668 Signed       4 PLSPREAD       Number of page translations that
                                            resulted in a page read
    02A0  672 Signed       4 PLSSHRRD       Total number of page reads and
                                            PAGINS for shared pages
                 STORAGE RELEASE PROCESSING
    02A4  676 Signed       4 PLSRELES       Number of times any release
                                            function was performed. This
                                            includes releasing any range of
                                            virtual system pages as well as
                                            shared pages.
    02A8  680 Signed       4 PLSRELFR       Number of frames that are
                                            returned by any release function.
                 Extended Paging Counters
    02AC  684 Signed       4 PLSURFTF       Count of times guest faulted on a
                                            frame for 1st time but did not
                                            modify it.
    02B0  688 Signed       4 PLSASARL       Count of ASA's released because
                                            that page is currently in main
                                            storage and has been changed
    02B4  692 Signed       4 PLSPGIN        Count of longpath PGINS
    02B8  696 Signed       4 PLSPGOUT       Count of longpath PGOUTS
    02BC  700 Signed       4 PLSPGXRD       Number of page table translations
                                            that resulted in a page read from
                                            expanded storage.
    02C0  704 Signed       4 PLSPGXWT       Number of page tables paged to
                                            expanded storage.
    02C4  708 Signed       4 PLSPGMRX       Number of page table translations
                                            that resulted in a page read from
                                            expanded storage during expanded
                                            storage migration.
    02C8  712 Signed       4 PLSPGMRD       Number of page table translations
                                            that resulted in a page read from
                                            auxilary storage (DASD) during
                                            expanded storage migration.
    02CC  716 Signed       4 PLSMVB2G       Number of times a page was moved
                                            from a frame with address >=
                                            2G to one < 2G.
    02D0  720 Signed       4 PLSMVABV       Number of times a page with
                                            address < 2G was moved to a
                                            frame with address >= 2G.
    02D4  724 Signed       4 *              Reserved for IBM use
           System Execution Space Page Manager queue usage
    02D8  728 Signed       4 PLSSUTKC       Number of SXS pages taken from
                                            the unbacked available queue
    02DC  732 Signed       4 PLSSURTC       Number of SXS pages returned to
                                            the unbacked available queue
    02E0  736 Signed       4 PLSSUPUC       Number times unbacked available
                                            queue was preferred Q and used.
    02E4  740 Signed       4 PLSSUQMT       Number times unbacked available
                                            queue was empty but preferred Q.
    02E8  744 Signed       4 PLSSATKC       Number of SXS pages taken from
                                            the backed-above-2G available
                                            queue
    02EC  748 Signed       4 PLSSARTC       Number of SXS pages returned to
                                            the backed-above-2G available
                                            queue
    02F0  752 Signed       4 PLSSAPUC       Number times backed>2G
                                            available queue was preferred Q
                                            and used.
    02F4  756 Signed       4 PLSSAQMT       Number times backed>2G
                                            available queue was empty but
                                            preferred Q.
    02F8  760 Signed       4 PLSSBTKC       Number of SXS pages taken from
                                            the backed-below-2G available
                                            queue
    02FC  764 Signed       4 PLSSBRTC       Number of SXS pages returned to
                                            the backed-below-2G available
                                            queue
    0300  768 Signed       4 PLSSBPUC       Number times backed<2G
                                            available queue was preferred Q
                                            and used.
    0304  772 Signed       4 PLSSBQMT       Number times backed<2G
                                            available queue was empty but
                                            preferred Q.
    0308  776 Signed       4 PLSSXALS       Number of times an SXS alias was
                                            stolen from the potentially
                                            stealable queue because the
                                            available page queues were empty
    030C  780 Signed       4 PLSSXADC       Count of locked aliases dequeued
                                            while searching Potentially
                                            Stealable Queue for one to steal.
           SXS counts related to aliases & translation
    0310  784 Signed       4 PLSSXACC       Count of create SXS alias
                                            requests (count of HCPSXACA/CD
                                            calls)
    0314  788 Signed       4 PLSSXARC       Count of remove SXS alias
                                            requests (count of HCPSXARA/RE/RN
                                            calls) (doesn't include SXS page
                                            mgr steals)
    0318  792 Signed       4 PLSSXAQC       Count of Queue SXSTE requests to
                                            requeue aliases dequeued by SXSPM
                                            when locked during search for
                                            aliases to steal. HCPSXAQS calls.
    031C  796 Signed       4 PLSSXASC       Count of aliases stolen by SXS
                                            page manager
    0320  800 Signed       4 PLSSXAFC       Number of times a non-deferrable
                                            SXS alias request could not be
                                            fulfilled
    0324  804 Signed       4 PLSSXALD       Count of create alias requests
                                            that were deferred.
           System Execution Space Page Requests
    0328  808 Signed       4 PLSSPFSC       Number of HCPSXPFS calls.
    032C  812 Signed       4 PLSSPGFC       Number of free storage pages
                                            given out.
    0330  816 Signed       4 PLSSPGPC       Number of single (non-contiguous)
                                            pages given out.
    0334  820 Signed       4 PLSSPGCC       Number of contiguous SXS page
                                            requests for 2 or more pages.
    0338  824 Signed       4 PLSSPGCT       Number of contiguous SXS pages
                                            given out for contiguous page
                                            requests of two or more pages.
    033C  828 Signed       4 PLSSPRFC       Number of free storage pages
                                            returned.
    0340  832 Signed       4 PLSSPRPC       Number of single (non-contiguous)
                                            pages returned.
    0344  836 Signed       4 PLSSPRCC       Number of contiguous SXS page
                                            returns for 2 or more pages.
    0348  840 Signed       4 PLSSPRCT       Number of contiguous SXS pages
                                            returned for contiguous page
                                            returns of 2 or more pages.
    034C  844 Signed       4 PLSSPRQC       Number of returns of queues of
                                            pages. HCPSXPRQ calls.
    0350  848 Signed       4 PLSSPRQT       Number of pages returned via
                                            queues. HCPSXPRQ calls.
    0354  852 Signed       4 PLSSPNDP       Number of non-deferrable page
                                            requests that failed due to lack
                                            of a page. HCPSXPFS/NS/NM calls.
    0358  856 Signed       4 PLSSPNDF       Number of non-deferrable page
                                            requests that failed due to lack
                                            of a frame. HCPSXPFS/NS/NM calls.
    035C  860 Signed       4 PLSSPGPD       Number of times an SXS page
                                            request deferred waiting for a
                                            page. HCPSXPDF calls.
    0360  864 Signed       4 PLSSPGFD       Number of times an SXS page
                                            request deferred waiting for ANY
                                            frame. HCPSXPDF calls.
    0364  868 Signed       4 PLSSPGBD       Number of times an SXS page
                                            request deferred waiting for a
                                            frame<2G. HCPSXPDF calls.
           Miscellaneous SXS Fields.
    0368  872 Signed       4 PLSSPDQC       Number of times HCPFRFDQ was
                                            called to ask free storage to
                                            release an SXS page.
    036C  876 Signed       4 PLSSXIPC       Number of IPTE instructions
                                            executed to invalidate an SXS PTE
                                            (num of times a backing frame was
                                            removed from a page)
    0370  880 Signed       4 PLSSXNST       Number of times RSASXNST was
                                            turned on, indicating only free
                                            storage requests are allowed to
                                            steal from the potentially
                                            stealable queue.
    0374  884 Signed       4 PLSSXCSP       Number of CSP instructions used
                                            instead of IPTE when invalidating
                                            multiple PTEs.
    0378  888 Signed       4 PLSSXREP       Number of times avail, unbacked
                                            queue replenishment was tried.
    037C  892 Signed       4 *              Reserved for IBM use
                            CSERV
    -------------------------------------------------------------
           IUCV-System Services data transfer counters
           CP System Service entries in the PLSSRCSS, PLSTRCSS, and
           PLSUNCSS tables are indexed in the same corresponding order
           set by the CSERV subsystem:
                               1 = *MSGALL
                               2 = *MSG
                               3 = *BLOCKIO
                               4 = *RPI
                               5 = *MONITOR
                               6 = *SIGNAL
                               7 = *CCS
                               8 = *SPL
                               9 = *SYMPTOM
                              10 = *ACCOUNT
                              11 = *LOGREC
                              12 = *CRM
                              13 = *IDENT
                              14 = *CONFIG
           These entries must remain in that order and any addition
           or deletion to the tables MUST preserve the order in all
           three tables.  CSERV depends on the index numbers to
           manipulate the correct counters.
           NOTE: If entries change within the tables, HCPMNY shall
                 need to be recompiled.
                 If the position (offset) of any of the three tables
                 change, reassembly shall also be required for
                 HCPIVM and HCPVMC.
         -------------------------------------------------------------
    0380  896 Dbl-Word     8 * (0)          Align on doubleword boundary
    0380  896 Signed       4 PLSIUCVT       TOTAL COUNT OF IUCV FUNCTIONS
    0384  900 Bitstring   76 PLSSRCSS (0)   Source CP System Service counters
           Counters within PLSSRCSS are number of successful IUCV
           data transfers BY
    0384  900 Signed       4 PLSISEMA       CP SYSTEM SERVICE *MSGALL
    0388  904 Signed       4 PLSISEM        CP SYSTEM SERVICE *MSG
    038C  908 Signed       4 PLSISEBL       CP SYSTEM SERVICE *BLOCKIO
    0390  912 Signed       4 PLSISERA       CP SYSTEM SERVICE *RPI
    0394  916 Signed       4 PLSISEMO       CP SYSTEM SERVICE *MONITOR
    0398  920 Signed       4 PLSISESI       CP SYSTEM SERVICE *SIGNAL
    039C  924 Signed       4 PLSISECC       CP SYSTEM SERVICE *CCS
    03A0  928 Signed       4 PLSISESP       CP SYSTEM SERVICE *SPL
    03A4  932 Signed       4 PLSISESY       CP SYSTEM SERVICE *SYMPTOM
    03A8  936 Signed       4 PLSISEAC       CP SYSTEM SERVICE *ACCOUNT
    03AC  940 Signed       4 PLSISELO       CP SYSTEM SERVICE *LOGREC
    03B0  944 Signed       4 PLSISECR       CP System Service *CRM
    03B4  948 Signed       4 PLSISEID       CP System Service *IDENT
    03B8  952 Signed       4 PLSISECF       CP System Service *CONFIG
    03BC  956 Signed       4 *              Reserved for IBM use
    03C0  960 Bitstring   76 PLSTRCSS (0)   TARGET CP System Service counters
           Counters within PLSTRCSS are number of successful IUCV
           data transfers TO
    03C0  960 Signed       4 PLSISTMA       CP SYSTEM SERVICE *MSGALL
    03C4  964 Signed       4 PLSISTM        CP SYSTEM SERVICE *MSG
    03C8  968 Signed       4 PLSISTBL       CP SYSTEM SERVICE *BLOCKIO
    03CC  972 Signed       4 PLSISTRA       CP SYSTEM SERVICE *RPI
    03D0  976 Signed       4 PLSISTMO       CP SYSTEM SERVICE *MONITOR
    03D4  980 Signed       4 PLSISTSI       CP SYSTEM SERVICE *SIGNAL
    03D8  984 Signed       4 PLSISTCC       CP SYSTEM SERVICE *CCS
    03DC  988 Signed       4 PLSISTSP       CP SYSTEM SERVICE *SPL
    03E0  992 Signed       4 PLSISTSY       CP SYSTEM SERVICE *SYMPTOM
    03E4  996 Signed       4 PLSISTAC       CP SYSTEM SERVICE *ACCOUNT
    03E8 1000 Signed       4 PLSISTLO       CP SYSTEM SERVICE *LOGREC
    03EC 1004 Signed       4 PLSISTCR       CP System Service *CRM
    03F0 1008 Signed       4 PLSISTID       CP System Service *IDENT
    03F4 1012 Signed       4 PLSISTCF       CP System Service *CONFIG
    03F8 1016 Signed       4 *              Reserved for IBM use
    03FC 1020 Bitstring   76 PLSUNCSS (0)   Unsuccessful CP System Service
                                            counters
           Counters within PLSUNCSS are number of unsuccessful IUCV
           data transfers BY
    03FC 1020 Signed       4 PLSISUMA       CP SYSTEM SERVICE *MSGALL
    0400 1024 Signed       4 PLSISUM        CP SYSTEM SERVICE *MSG
    0404 1028 Signed       4 PLSISUBL       CP SYSTEM SERVICE *BLOCKIO
    0408 1032 Signed       4 PLSISURA       CP SYSTEM SERVICE *RPI
    040C 1036 Signed       4 PLSISUMO       CP SYSTEM SERVICE *MONITOR
    0410 1040 Signed       4 PLSISUSI       CP SYSTEM SERVICE *SIGNAL
    0414 1044 Signed       4 PLSISUCC       CP SYSTEM SERVICE *CCS
    0418 1048 Signed       4 PLSISUSP       CP SYSTEM SERVICE *SPL
    041C 1052 Signed       4 PLSISUSY       CP SYSTEM SERVICE *SYMPTOM
    0420 1056 Signed       4 PLSISUAC       CP SYSTEM SERVICE *ACCOUNT
    0424 1060 Signed       4 PLSISULO       CP SYSTEM SERVICE *LOGREC
    0428 1064 Signed       4 PLSISUCR       CP System Service *CRM
    042C 1068 Signed       4 PLSISUID       CP System Service *IDENT
    0430 1072 Signed       4 PLSISUCF       CP System Service *CONFIG
    0434 1076 Signed       4 *              Reserved for IBM use
          IUCV-Virtual Machine data transfer counters
    0438 1080 Signed       4 PLSISEVM       Number of times data was success-
                                            fully transferred by IUCV from a
                                            virtual machine
    043C 1084 Signed       4 PLSISTVM       Number of times data was success-
                                            fully transferred by IUCV to a
                                            virtual machine
    0440 1088 Signed       4 PLSISUVM       Number of times data was NOT
                                            successfully transferred by IUCV
                                            to a virtual machine
          VMCF-Virtual Machine data transfer counters
    0444 1092 Signed       4 PLSVSEVM       Number of times data was success-
                                            fully transferred by VMCF from a
                                            virtual machine
    0448 1096 Signed       4 PLSVSTVM       Number of times data was success-
                                            fully transferred by VMCF to a
                                            virtual machine
    044C 1100 Signed       4 PLSVSUVM       Number of times data was NOT
                                            successfully transferred by VMCF
                                            to a virtual machine
                            SIOM
    0450 1104 Dbl-Word     8 * (0)          Align on doubleword boundary
    0450 1104 Signed       4 PLSCTSS        COUNT OF REAL SSCHS EXECUTED
    0454 1108 Signed       4 PLSCTRS        COUNT OF REAL RSCHS EXECUTED
    0458 1112 Signed       4 PLSCTCS        COUNT OF REAL CSCHS EXECUTED
    045C 1116 Signed       4 PLSCTHS        COUNT OF REAL HSCHS EXECUTED
    0460 1120 Signed       4 PLSCTSI        I/O SOLICITED INTERRUPTS
    0464 1124 Signed       4 PLSCTUI        I/O UNSOLICITED INTERRUPTS
    0468 1128 Signed       4 PLSCPSUS       INVOCATIONS OF IORSUSNS EXIT
    046C 1132 Signed       4 PLSSSDSD       COUNT OF SSCH FOR GUEST DASD
                           VCTRL
    0470 1136 Dbl-Word     8 * (0)          Align on doubleword boundary
    0470 1136 Signed       4 PLSPCVSC       COUNT OF SERVC (B220) INSTR
    0474 1140 Signed       4 *              Reserved for IBM use
                           VIOS
    0478 1144 Dbl-Word     8 * (0)          Align on doubleword boundary
    0478 1144 Signed       4 PLSSSCHC       COUNT OF VIRTUAL SSCHS EXECUTED
    047C 1148 Signed       4 PLSRSCHC       COUNT OF VIRTUAL RSCHS EXECUTED
    0480 1152 Signed       4 PLSSIOCT       COUNT OF VIRTUAL SIOS EXECUTED
    0484 1156 Signed       4 PLSSIOFC       COUNT OF VIRTUAL SIOFS EXECUTED
    0488 1160 Signed       4 PLSTCCC        COUNT OF VIRTUAL TEST CHANNELS
                                            AND CLEAR CHANNELS (TCCCS)
                                            EXECUTED
    048C 1164 Signed       4 *              RESERVED FOR IBM USE TO VIRTUAL
                                            MACHINES
    0490 1168 Signed       4 PLSIORCT       COUNT OF IORBKS PROCESSED
    0494 1172 Signed       4 PLSVDISK       Count of Diag A4, Diag 250 and
                                            IUCV *BLOCKIOs to V-disk. Used to
                                            get Virtual I/O rate to real DASD
                                            devices for monitor
    0498 1176 Signed       4 PLS250IR       Count of Diagnose 250
                                            instructions for
                                            initialize/remove. Used to get
                                            Virtual I/O rate to real DASD
                                            devices for monitor
    049C 1180 Signed       4 PLSCCWLP       Count of longpath virtual I/Os to
                                            DASD. (Not handled by fastpath)
                                            Used to get Virtual I/O rate to
                                            real DASD devices for monitor
    04A0 1184 Signed       4 PLSVWRIT       Count of virtual write I/Os to
                                            DASD. (Not handled by fastpath)
                                            Used to get Virtual r/w ratio to
                                            real DASD devices for monitor
    04A4 1188 Signed       4 *              Reserved for IBM use
                           VSERV - part 1
    04A8 1192 Dbl-Word     8 * (0)          Align on doubleword boundary
    04A8 1192 Bitstring  256 PLSDIAG (0)    TABLE OF DIAGNOSE COUNTERS
                                            000-0FC
    04A8 1192 Signed       4 PLSDGX00       COUNT OF DIAGNOSE X'00'
    04AC 1196 Signed       4 PLSDGX04       COUNT OF DIAGNOSE X'04'
    04B0 1200 Signed       4 PLSDGX08       COUNT OF DIAGNOSE X'08'
    04B4 1204 Signed       4 PLSDGX0C       COUNT OF DIAGNOSE X'0C'
    04B8 1208 Signed       4 PLSDGX10       COUNT OF DIAGNOSE X'10'
    04BC 1212 Signed       4 PLSDGX14       COUNT OF DIAGNOSE X'14'
    04C0 1216 Signed       4 PLSDGX18       COUNT OF DIAGNOSE X'18'
    04C4 1220 Signed       4 PLSDGX1C       COUNT OF DIAGNOSE X'1C'
    04C8 1224 Signed       4 PLSDGX20       COUNT OF DIAGNOSE X'20'
    04CC 1228 Signed       4 PLSDGX24       COUNT OF DIAGNOSE X'24'
    04D0 1232 Signed       4 PLSDGX28       COUNT OF DIAGNOSE X'28'
    04D4 1236 Signed       4 PLSDGX2C       COUNT OF DIAGNOSE X'2C'
    04D8 1240 Signed       4 PLSDGX30       COUNT OF DIAGNOSE X'30'
    04DC 1244 Signed       4 PLSDGX34       COUNT OF DIAGNOSE X'34'
    04E0 1248 Signed       4 PLSDGX38       COUNT OF DIAGNOSE X'38'
    04E4 1252 Signed       4 PLSDGX3C       COUNT OF DIAGNOSE X'3C'
    04E8 1256 Signed       4 PLSDGX40       COUNT OF DIAGNOSE X'40'
    04EC 1260 Signed       4 PLSDGX44       COUNT OF DIAGNOSE X'44'
    04F0 1264 Signed       4 PLSDGX48       COUNT OF DIAGNOSE X'48'
    04F4 1268 Signed       4 PLSDGX4C       COUNT OF DIAGNOSE X'4C'
    04F8 1272 Signed       4 PLSDGX50       COUNT OF DIAGNOSE X'50'
    04FC 1276 Signed       4 PLSDGX54       COUNT OF DIAGNOSE X'54'
    0500 1280 Signed       4 PLSDGX58       COUNT OF DIAGNOSE X'58'
    0504 1284 Signed       4 PLSDGX5C       COUNT OF DIAGNOSE X'5C'
    0508 1288 Signed       4 PLSDGX60       COUNT OF DIAGNOSE X'60'
    050C 1292 Signed       4 PLSDGX64       COUNT OF DIAGNOSE X'64'
    0510 1296 Signed       4 PLSDGX68       COUNT OF DIAGNOSE X'68'
    0514 1300 Signed       4 PLSDGX6C       COUNT OF DIAGNOSE X'6C'
    0518 1304 Signed       4 PLSDGX70       COUNT OF DIAGNOSE X'70'
    051C 1308 Signed       4 PLSDGX74       COUNT OF DIAGNOSE X'74'
    0520 1312 Signed       4 PLSDGX78       COUNT OF DIAGNOSE X'78'
    0524 1316 Signed       4 PLSDGX7C       COUNT OF DIAGNOSE X'7C'
    0528 1320 Signed       4 PLSDGX80       COUNT OF DIAGNOSE X'80'
    052C 1324 Signed       4 PLSDGX84       COUNT OF DIAGNOSE X'84'
    0530 1328 Signed       4 PLSDGX88       COUNT OF DIAGNOSE X'88'
    0534 1332 Signed       4 PLSDGX8C       COUNT OF DIAGNOSE X'8C'
    0538 1336 Signed       4 PLSDGX90       COUNT OF DIAGNOSE X'90'
    053C 1340 Signed       4 PLSDGX94       COUNT OF DIAGNOSE X'94'
    0540 1344 Signed       4 PLSDGX98       COUNT OF DIAGNOSE X'98'
    0544 1348 Signed       4 PLSDGX9C       COUNT OF DIAGNOSE X'9C'
    0548 1352 Signed       4 PLSDGXA0       COUNT OF DIAGNOSE X'A0'
    054C 1356 Signed       4 PLSDGXA4       COUNT OF DIAGNOSE X'A4'
    0550 1360 Signed       4 PLSDGXA8       COUNT OF DIAGNOSE X'A8'
    0554 1364 Signed       4 PLSDGXAC       COUNT OF DIAGNOSE X'AC'
    0558 1368 Signed       4 PLSDGXB0       COUNT OF DIAGNOSE X'B0'
    055C 1372 Signed       4 PLSDGXB4       COUNT OF DIAGNOSE X'B4'
    0560 1376 Signed       4 PLSDGXB8       COUNT OF DIAGNOSE X'B8'
    0564 1380 Signed       4 PLSDGXBC       COUNT OF DIAGNOSE X'BC'
    0568 1384 Signed       4 PLSDGXC0       COUNT OF DIAGNOSE X'C0'
    056C 1388 Signed       4 PLSDGXC4       COUNT OF DIAGNOSE X'C4'
    0570 1392 Signed       4 PLSDGXC8       COUNT OF DIAGNOSE X'C8'
    0574 1396 Signed       4 PLSDGXCC       COUNT OF DIAGNOSE X'CC'
    0578 1400 Signed       4 PLSDGXD0       COUNT OF DIAGNOSE X'D0'
    057C 1404 Signed       4 PLSDGXD4       COUNT OF DIAGNOSE X'D4'
    0580 1408 Signed       4 PLSDGXD8       COUNT OF DIAGNOSE X'D8'
    0584 1412 Signed       4 PLSDGXDC       COUNT OF DIAGNOSE X'DC'
    0588 1416 Signed       4 PLSDGXE0       COUNT OF DIAGNOSE X'E0'
    058C 1420 Signed       4 PLSDGXE4       COUNT OF DIAGNOSE X'E4'
    0590 1424 Signed       4 PLSDGXE8       COUNT OF DIAGNOSE X'E8'
    0594 1428 Signed       4 PLSDGXEC       COUNT OF DIAGNOSE X'EC'
    0598 1432 Signed       4 PLSDGXF0       COUNT OF DIAGNOSE X'F0'
    059C 1436 Signed       4 PLSDGXF4       COUNT OF DIAGNOSE X'F4'
    05A0 1440 Signed       4 PLSDGXF8       COUNT OF DIAGNOSE X'F8'
    05A4 1444 Signed       4 PLSDGXFC       COUNT OF DIAGNOSE X'FC'
                           VSERV - part 2
    05A8 1448 Dbl-Word     8 * (0)          Align on doubleword boundary
    05A8 1448 Bitstring  520 PLSDIAG2 (0)   TABLE OF DIAGNOSE COUNTERS
                                            200-3FC plus the cummulative
                                            counter for IBM diagnose
                                            instructions plus the cummulative
                                            counter for USER diagnose
                                            instructions
    05A8 1448 Signed       4 PLSDG200       RESERVED FOR DIAG X'200'
    05AC 1452 Signed       4 PLSDG204       RESERVED FOR DIAG X'204'
    05B0 1456 Signed       4 PLSDG208       RESERVED FOR DIAG X'208'
    05B4 1460 Signed       4 PLSDG20C       RESERVED FOR DIAG X'20C'
    05B8 1464 Signed       4 PLSDG210       RESERVED FOR DIAG X'210'
    05BC 1468 Signed       4 PLSDG214       RESERVED FOR DIAG X'214' NOTE:
                                            for performance reasons, this
                                            count is NOT included in the
                                            total count, PLSDIAGT.
    05C0 1472 Signed       4 PLSDG218       RESERVED FOR DIAG X'218'
    05C4 1476 Signed       4 PLSDG21C       RESERVED FOR DIAG X'21C'
    05C8 1480 Signed       4 PLSDG220       RESERVED FOR DIAG X'220'
    05CC 1484 Signed       4 PLSDG224       RESERVED FOR DIAG X'224'
    05D0 1488 Signed       4 PLSDG228       RESERVED FOR DIAG X'228'
    05D4 1492 Signed       4 PLSDG22C       RESERVED FOR DIAG X'22C'
    05D8 1496 Signed       4 PLSDG230       RESERVED FOR DIAG X'230'
    05DC 1500 Signed       4 PLSDG234       RESERVED FOR DIAG X'234'
    05E0 1504 Signed       4 PLSDG238       Count of diagnose X'238'
    05E4 1508 Signed       4 PLSDG23C       RESERVED FOR DIAG X'23C'
    05E8 1512 Signed       4 PLSDG240       RESERVED FOR DIAG X'240'
    05EC 1516 Signed       4 PLSDG244       RESERVED FOR DIAG X'244'
    05F0 1520 Signed       4 PLSDG248       RESERVED FOR DIAG X'248'
    05F4 1524 Signed       4 PLSDG24C       RESERVED FOR DIAG X'24C'
    05F8 1528 Signed       4 PLSDG250       RESERVED FOR DIAG X'250'
    05FC 1532 Signed       4 PLSDG254       RESERVED FOR DIAG X'254'
    0600 1536 Signed       4 PLSDG258       RESERVED FOR DIAG X'258'
    0604 1540 Signed       4 PLSDG25C       RESERVED FOR DIAG X'25C'
    0608 1544 Signed       4 PLSDG260       RESERVED FOR DIAG X'260'
    060C 1548 Signed       4 PLSDG264       RESERVED FOR DIAG X'264'
    0610 1552 Signed       4 PLSDG268       RESERVED FOR DIAG X'268'
    0614 1556 Signed       4 PLSDG26C       RESERVED FOR DIAG X'26C'
    0618 1560 Signed       4 PLSDG270       RESERVED FOR DIAG X'270'
    061C 1564 Signed       4 PLSDG274       RESERVED FOR DIAG X'274'
    0620 1568 Signed       4 PLSDG278       RESERVED FOR DIAG X'278'
    0624 1572 Signed       4 PLSDG27C       RESERVED FOR DIAG X'27C'
    0628 1576 Signed       4 PLSDG280       RESERVED FOR DIAG X'280'
    062C 1580 Signed       4 PLSDG284       RESERVED FOR DIAG X'284'
    0630 1584 Signed       4 PLSDG288       RESERVED FOR DIAG X'288'
    0634 1588 Signed       4 PLSDG28C       RESERVED FOR DIAG X'28C'
    0638 1592 Signed       4 PLSDG290       RESERVED FOR DIAG X'290'
    063C 1596 Signed       4 PLSDG294       RESERVED FOR DIAG X'294'
    0640 1600 Signed       4 PLSDG298       RESERVED FOR DIAG X'298'
    0644 1604 Signed       4 PLSDG29C       RESERVED FOR DIAG X'29C'
    0648 1608 Signed       4 PLSDG2A0       RESERVED FOR DIAG X'2A0'
    064C 1612 Signed       4 PLSDG2A4       RESERVED FOR DIAG X'2A4'
    0650 1616 Signed       4 PLSDG2A8       RESERVED FOR DIAG X'2A8'
    0654 1620 Signed       4 PLSDG2AC       RESERVED FOR DIAG X'2AC'
    0658 1624 Signed       4 PLSDG2B0       RESERVED FOR DIAG X'2B0'
    065C 1628 Signed       4 PLSDG2B4       RESERVED FOR DIAG X'2B4'
    0660 1632 Signed       4 PLSDG2B8       RESERVED FOR DIAG X'2B8'
    0664 1636 Signed       4 PLSDG2BC       RESERVED FOR DIAG X'2BC'
    0668 1640 Signed       4 PLSDG2C0       RESERVED FOR DIAG X'2C0'
    066C 1644 Signed       4 PLSDG2C4       RESERVED FOR DIAG X'2C4'
    0670 1648 Signed       4 PLSDG2C8       RESERVED FOR DIAG X'2C8'
    0674 1652 Signed       4 PLSDG2CC       RESERVED FOR DIAG X'2CC'
    0678 1656 Signed       4 PLSDG2D0       RESERVED FOR DIAG X'2D0'
    067C 1660 Signed       4 PLSDG2D4       RESERVED FOR DIAG X'2D4'
    0680 1664 Signed       4 PLSDG2D8       RESERVED FOR DIAG X'2D8'
    0684 1668 Signed       4 PLSDG2DC       RESERVED FOR DIAG X'2DC'
    0688 1672 Signed       4 PLSDG2E0       RESERVED FOR DIAG X'2E0'
    068C 1676 Signed       4 PLSDG2E4       RESERVED FOR DIAG X'2E4'
    0690 1680 Signed       4 PLSDG2E8       RESERVED FOR DIAG X'2E8'
    0694 1684 Signed       4 PLSDG2EC       RESERVED FOR DIAG X'2EC'
    0698 1688 Signed       4 PLSDG2F0       RESERVED FOR DIAG X'2F0'
    069C 1692 Signed       4 PLSDG2F4       RESERVED FOR DIAG X'2F4'
    06A0 1696 Signed       4 PLSDG2F8       RESERVED FOR DIAG X'2F8'
    06A4 1700 Signed       4 PLSDG2FC       RESERVED FOR DIAG X'2FC'
    06A8 1704 Signed       4 PLSDG300       RESERVED FOR DIAG X'300'
    06AC 1708 Signed       4 PLSDG304       RESERVED FOR DIAG X'304'
    06B0 1712 Signed       4 PLSDG308       RESERVED FOR DIAG X'308'
    06B4 1716 Signed       4 PLSDG30C       RESERVED FOR DIAG X'30C'
    06B8 1720 Signed       4 PLSDG310       RESERVED FOR DIAG X'310'
    06BC 1724 Signed       4 PLSDG314       RESERVED FOR DIAG X'314'
    06C0 1728 Signed       4 PLSDG318       RESERVED FOR DIAG X'318'
    06C4 1732 Signed       4 PLSDG31C       RESERVED FOR DIAG X'31C'
    06C8 1736 Signed       4 PLSDG320       RESERVED FOR DIAG X'320'
    06CC 1740 Signed       4 PLSDG324       RESERVED FOR DIAG X'324'
    06D0 1744 Signed       4 PLSDG328       RESERVED FOR DIAG X'328'
    06D4 1748 Signed       4 PLSDG32C       RESERVED FOR DIAG X'32C'
    06D8 1752 Signed       4 PLSDG330       RESERVED FOR DIAG X'330'
    06DC 1756 Signed       4 PLSDG334       RESERVED FOR DIAG X'334'
    06E0 1760 Signed       4 PLSDG338       RESERVED FOR DIAG X'338'
    06E4 1764 Signed       4 PLSDG33C       RESERVED FOR DIAG X'33C'
    06E8 1768 Signed       4 PLSDG340       RESERVED FOR DIAG X'340'
    06EC 1772 Signed       4 PLSDG344       RESERVED FOR DIAG X'344'
    06F0 1776 Signed       4 PLSDG348       RESERVED FOR DIAG X'348'
    06F4 1780 Signed       4 PLSDG34C       RESERVED FOR DIAG X'34C'
    06F8 1784 Signed       4 PLSDG350       RESERVED FOR DIAG X'350'
    06FC 1788 Signed       4 PLSDG354       RESERVED FOR DIAG X'354'
    0700 1792 Signed       4 PLSDG358       RESERVED FOR DIAG X'358'
    0704 1796 Signed       4 PLSDG35C       RESERVED FOR DIAG X'35C'
    0708 1800 Signed       4 PLSDG360       RESERVED FOR DIAG X'360'
    070C 1804 Signed       4 PLSDG364       RESERVED FOR DIAG X'364'
    0710 1808 Signed       4 PLSDG368       RESERVED FOR DIAG X'368'
    0714 1812 Signed       4 PLSDG36C       RESERVED FOR DIAG X'36C'
    0718 1816 Signed       4 PLSDG370       RESERVED FOR DIAG X'370'
    071C 1820 Signed       4 PLSDG374       RESERVED FOR DIAG X'374'
    0720 1824 Signed       4 PLSDG378       RESERVED FOR DIAG X'378'
    0724 1828 Signed       4 PLSDG37C       RESERVED FOR DIAG X'37C'
    0728 1832 Signed       4 PLSDG380       RESERVED FOR DIAG X'380'
    072C 1836 Signed       4 PLSDG384       RESERVED FOR DIAG X'384'
    0730 1840 Signed       4 PLSDG388       RESERVED FOR DIAG X'388'
    0734 1844 Signed       4 PLSDG38C       RESERVED FOR DIAG X'38C'
    0738 1848 Signed       4 PLSDG390       RESERVED FOR DIAG X'390'
    073C 1852 Signed       4 PLSDG394       RESERVED FOR DIAG X'394'
    0740 1856 Signed       4 PLSDG398       RESERVED FOR DIAG X'398'
    0744 1860 Signed       4 PLSDG39C       RESERVED FOR DIAG X'39C'
    0748 1864 Signed       4 PLSDG3A0       RESERVED FOR DIAG X'3A0'
    074C 1868 Signed       4 PLSDG3A4       RESERVED FOR DIAG X'3A4'
    0750 1872 Signed       4 PLSDG3A8       RESERVED FOR DIAG X'3A8'
    0754 1876 Signed       4 PLSDG3AC       RESERVED FOR DIAG X'3AC'
    0758 1880 Signed       4 PLSDG3B0       RESERVED FOR DIAG X'3B0'
    075C 1884 Signed       4 PLSDG3B4       RESERVED FOR DIAG X'3B4'
    0760 1888 Signed       4 PLSDG3B8       RESERVED FOR DIAG X'3B8'
    0764 1892 Signed       4 PLSDG3BC       RESERVED FOR DIAG X'3BC'
    0768 1896 Signed       4 PLSDG3C0       RESERVED FOR DIAG X'3C0'
    076C 1900 Signed       4 PLSDG3C4       RESERVED FOR DIAG X'3C4'
    0770 1904 Signed       4 PLSDG3C8       RESERVED FOR DIAG X'3C8'
    0774 1908 Signed       4 PLSDG3CC       RESERVED FOR DIAG X'3CC'
    0778 1912 Signed       4 PLSDG3D0       RESERVED FOR DIAG X'3D0'
    077C 1916 Signed       4 PLSDG3D4       RESERVED FOR DIAG X'3D4'
    0780 1920 Signed       4 PLSDG3D8       RESERVED FOR DIAG X'3D8'
    0784 1924 Signed       4 PLSDG3DC       RESERVED FOR DIAG X'3DC'
    0788 1928 Signed       4 PLSDG3E0       RESERVED FOR DIAG X'3E0'
    078C 1932 Signed       4 PLSDG3E4       RESERVED FOR DIAG X'3E4'
    0790 1936 Signed       4 PLSDG3E8       RESERVED FOR DIAG X'3E8'
    0794 1940 Signed       4 PLSDG3EC       RESERVED FOR DIAG X'3EC'
    0798 1944 Signed       4 PLSDG3F0       RESERVED FOR DIAG X'3F0'
    079C 1948 Signed       4 PLSDG3F4       RESERVED FOR DIAG X'3F4'
    07A0 1952 Signed       4 PLSDG3F8       RESERVED FOR DIAG X'3F8'
    07A4 1956 Signed       4 PLSDG3FC       RESERVED FOR DIAG X'3FC'
    07A8 1960 Signed       4 PLSDIAGT       Ct of all IBM diagnose operations
                                            EXCEPT Diagnose X'214'. To get
                                            the total, add PLSDG214 and
                                            PLSDIAGT.
    07AC 1964 Signed       4 PLSDGUCT       Ct of all USER diag operations.
                                            The USER diagnose range is X'100'
                                            through x'1FC'. Individual counts
                                            are not maintained in this block
                                            but can be found in the DGNBK for
                                            the particular diagnose.
                            VSIM
    07B0 1968 Dbl-Word     8 * (0)          Align on doubleword boundary
    07B0 1968 Signed       4 PLSVIXLD       TOTAL COUNT OF GUEST EXTERNAL
                                            INTERRUPT X'2402'
    07B4 1972 Signed       4 PLSVIXIU       TOTAL COUNT OF GUEST EXTERNAL
                                            INTERRUPT X'4000'
    07B8 1976 Signed       4 PLSVIXVM       TOTAL COUNT OF GUEST EXTERNAL
                                            INTERRUPT X'4001'
    07BC 1980 Signed       4 PLSCFMCK       COUNT OF CALL-FROM-CFM CPEBKS
                                            UNSTACKED AND EXECUTED
    07C0 1984 Signed       4 PLSXPG5C       Count of B25C instr simulations
                                            It would be best if PLSXPG5C were
                                            with PLSXPG5A and PLSXPG5B
    07C4 1988 Signed       4 PLSSCKPF       Count of 0107 instr simulations
    07C8 1992 Signed       4 PLSWRUCI       COUNT OF SIE INTERCEPTIONS WHILE
                                            SIMULATING THE SIE INSTRUCTION
    07CC 1996 Signed       4 PLSWRUCP       COUNT OF SIE INSTRUCTION
                                            EXECUTIONS WHILE SIMULATING THE
                                            SIE INSTRUCTION
    07D0 2000 Signed       4 PLSVATCL       Count of guest virtual to host
                                            logical address translations
    07D4 2004 Signed       4 PLSVATCA       COUNT OF GUEST VIRTUAL TO GUEST
                                            REAL ADDRESS TRANSLATIONS
    07D8 2008 Signed       4 PLSTMRCE       COUNT OF GUEST ENTRIES TO AN
                                            ENABLED WAIT STATE
    07DC 2012 Signed       4 PLSBISST       B27D(STSI) instr simulation count
    07E0 2016 Signed       4 *              Reserved for IBM use
    07E4 2020 Signed       4 PLSVOPIF       COUNT OF INSTRUCTION FETCHES
    07E8 2024 Signed       4 PLSVIXEX       COUNT OF EXTERNAL INTERRUPTS
                                            REFLECTED TO VIRTUAL MACHINES
    07EC 2028 Signed       4 PLSMCVMC       COUNT OF MACHINE CHECK INTERRUPTS
                                            REFLECTED TO VIRTUAL MACHINES
    07F0 2032 Signed       4 PLSGIRPG       COUNT OF PROGRAM INTERRUPTS
                                            REFLECTED TO VIRTUAL MACHINES
    07F4 2036 Signed       4 PLSPRVSC       COUNT OF SVC INTERRUPTS REFLECTED
                                            TO VIRTUAL MACHINES
    07F8 2040 Signed       4 PLSTMRCO       COUNT OF GUEST TIMER UPDATES WHEN
                                            LEAVING GUEST WAIT STATE
    07FC 2044 Signed       4 PLSVIPRC       COUNT OF PAGE FAULTS RECOGNIZED
                                            FOR A PAGEX GUEST
    0800 2048 Signed       4 PLSVIPRS       COUNT OF PAGE FAULTS RECOGNIZED
                                            FOR A PAGEX GUEST
    0804 2052 Signed       4 PLSPRVIS       COUNT OF NON-FAST-PATH GUEST
                                            INSTRUCTION SIMULATIONS PERFORMED
                                            ON THIS PROCESSOR.
                       COUNTS OF INSTRUCTIONS SIMULATED:
    0808 2056 Signed       4 PLSBISCP       STIDP (B202)
    080C 2060 Signed       4 PLSBISAS       STAP (B212)
    0810 2064 Signed       4 PLSBISBT       TB (B22C)
    0814 2068 Signed       4 PLSBISPB       PTLB (B20D)
    0818 2072 Signed       4 PLSBISSI       SIE (B214)
    081C 2076 Signed       4 PLSBISTE       SCK (B204)
    0820 2080 Signed       4 PLSBISXE       SPX (B210)
    0824 2084 Signed       4 PLSBISXS       STPX (B211)
    0828 2088 Signed       4 PLSBISIU       IUCV (B2F0)
    082C 2092 Signed       4 PLSKEYIE       ISKE (B229)
    0830 2096 Signed       4 PLSKEYIK       ISK (09)
    0834 2100 Signed       4 PLSKEYRE       RRBE (B22A)
    0838 2104 Signed       4 PLSKEYRR       RRB (B213)
    083C 2108 Signed       4 PLSKEYSE       SSKE (B22B)
    0840 2112 Signed       4 PLSKEYSK       SSK (08)
    0844 2116 Signed       4 PLSPRVGP       SIGP (AE)
    0848 2120 Signed       4 PLSPRVLC       LCTL (B7)
    084C 2124 Signed       4 PLSPRVLP       LPSW (82)
    0850 2128 Signed       4 PLSPRVMN       STNSM (AC)
    0854 2132 Signed       4 PLSPRVMO       STOSM (AD)
    0858 2136 Signed       4 PLSPRVMS       SSM (80)
    085C 2140 Signed       4 PLSPRVSV       SVC (0A)
    0860 2144 Signed       4 PLSPRVTC       STCTL (B6)
    0864 2148 Signed       4 PLSPRVTP       TPROT (E501)
    0868 2152 Signed       4 PLSPRVVN       GUEST SVC 76'S REFLECTED
    086C 2156 Signed       4 PLSVPTNV       IPTE (B221)
    0870 2160 Signed       4 PLSXPGIN       PGIN (B22E)
    0874 2164 Signed       4 PLSXPGOU       PGOUT (B22F)
    0878 2168 Signed       4 PLSPRVLG       LCTLG (EB2F)
    087C 2172 Signed       4 PLSPRVSG       STCTG (EB25)
    0880 2176 Signed       4 PLSLPSWE       LPSWE (B2B2)
    0884 2180 Signed       4 PLS0EPSW       EPSW (B98D)
    0888 2184 Signed       4 PLS0STFL       STFL (B2B1)
    088C 2188 Signed       4 PLS0ESEA       ESEA (B99D)
    0890 2192 Signed       4 PLSSTFLE       STFLE (B2B0)
    0894 2196 Signed       4 PLSPTFF        PTFF (0104)
    0898 2200 Signed       4 PLSESSA
    089C 2204 Signed       4 *              RESERVED FOR IBM USE
    08A0 2208 Signed       4 *              RESERVED FOR IBM USE
    08A4 2212 Signed       4 *              RESERVED FOR IBM USE
    08A8 2216 Signed       4 *              RESERVED FOR IBM USE
    08AC 2220 Signed       4 *              RESERVED FOR IBM USE
    08B0 2224 Signed       4 *              RESERVED FOR IBM USE
    08B4 2228 Signed       4 PLSXPG5A       Count of B25A instr simulations
    08B8 2232 Signed       4 PLSXPG5B       Count of B25B instr simulations
                                            It would be best if PLSXPG5C were
                                            with PLSXPG5A and PLSXPG5B
    08BC 2236 Signed       4 PLSALERT       Count of Alert interceptions
    08C0 2240 Signed       4 PLSALETP       Count of TPZI indications of I/O
    08C4 2244 Signed       4 PLSVIESB       IESBE (B259)
    08C8 2248 Signed       4 PLSVIDTE       IDTE (B98E)
    08CC 2252 Signed       4 *              Reserved for IBM use
                           MONTR
    08D0 2256 Dbl-Word     8 * (0)          Align on doubleword boundary
    08D0 2256 Signed       4 PLSUNKMC       Count of times an unrecognized
                                            Monitor Call (MC) instruction
                                            (unrecognized class or code) was
                                            invoked. Unrecognized codes are
                                            NOT detected in the USER and I/O
                                            domains for users or devices that
                                            are not being monitored.
    08D4 2260 Signed       4 PLSHFDAT       Pointer to Processor-domain
                                            High-Frequency data area
                                            (HCPHFPBK)
    08D8 2264 Signed       4 PLSHFLCK       Lockword to serialize the use of
                                            PLSHFDAT and HCPHFPBK
    08DC 2268 Signed       4 *              Reserved for IBM use
          UNASSIGNED AREA - Control block reserved space
           As new fields are added to subsystem sections
           be sure to reduce the reserved area below by the
           corresponding amount.
           NOTES      : The control block reserved area value in
                 this COPY file should equal the value in
                 PLXCOPY version for this control block.
    08E0 2272 Dbl-Word     8 * (228)        Reserved for IBM use
              00001000       PLSBKLEN       (*-PLSBK) Size of PLSBK in bytes
                 The following macro invocation ensures the length of
                 the PLSBK is exactly 4096 bytes (one 4K page).

#### PLSBK Storage Layout

    *** PLSBK - PROCESSOR LOCAL STORAGE BLOCK
    *
    *     +---------------------------+---------------------------+
    *   0 |         PLSPIOPR          |         PLSPIOSR          |
    *     +---------------------------+---------------------------+
    *   8 |         PLSPIOPW          |         PLSPIOSW          |
    *     +---------------------------+---------------------------+
    *  10 |         PLSPAGPS          |         PLSCTMPN          |
    *     +---------------------------+---------------------------+
    *  18 |         PLSCTPGN          |         PLSCTPGO          |
    *     +---------------------------+---------------------------+
    *  20 |         PLSABNCT          |                           |
    *     +---------------------------+                           |
    *  28 |                                                       |
    *     =                       PLSASRWK                        =
    *     |                                                       |
    *     +---------------------------+---------------------------+
    *  90 |         PLSXITCT          |///////////////////////////|
    *     +---------------------------+---------------------------+
    *  98 |         PLSDSPCW          |         PLSEXTNX          |
    *     +---------------------------+---------------------------+
    *  A0 |         PLSTRQPC          |         PLSEXTNC          |
    *     +---------------------------+---------------------------+
    *  A8 |         PLSMCHCT          |         PLSSVCCT          |
    *     +---------------------------+---------------------------+
    *  B0 |         PLSTRQCF          |         PLSDSPCN          |
    *     +---------------------------+---------------------------+
    *  B8 |///////////////////////////|         PLSDSPCM          |
    *     +---------------------------+---------------------------+
    *  C0 |         PLSDSWCU          |         PLSPTLCS          |
    *     +---------------------------+---------------------------+
    *  C8 |         PLSPTLCL          |         PLSPTLCD          |
    *     +---------------------------+---------------------------+
    *  D0 |         PLSPTLCA          |         PLSSTKCD          |
    *     +---------------------------+---------------------------+
    *  D8 |         PLSSTKPE          |         PLSSTKCI          |
    *     +---------------------------+---------------------------+
    *  E0 |         PLSSTKCC          |         PLSSTKCS          |
    *     +---------------------------+---------------------------+
    *  E8 |         PLSSTKCW          |         PLSSTKGS          |
    *     +---------------------------+---------------------------+
    *  F0 |         PLSSTKCM          |         PLSSTKCJ          |
    *     +---------------------------+---------------------------+
    *  F8 |         PLSSTKCH          |                           |
    *     +---------------------------+                           |
    * 100 |                                                       |
    *     =                       PLSSTLNU                        =
    *     |             +-------------+-------------+-------------+
    * 138 |             |  PLSCUHAF   |  PLSEFRC1   |  PLSEFRC2   |
    *     +-------------+-------------+-------------+-------------+
    * 140 |  PLSEFRC3   |  PLSEQKAD   |///////////////////////////|
    *     +-------------+-------------+---------------------------+
    * 148 |                       PLSLKDLY                        |
    *     +-------------------------------------------------------+
    * 150 |                       PLSLKDIO                        |
    *     +---------------------------+---------------------------+
    * 158 |         PLSLKMAX          |         PLSLKVMD          |
    *     +---------------------------+-------------+-------------+
    * 160 |                PLSLKMOD                 |  PLSLKOFS   |
    *     +---------------------------+-------------+-------------+
    * 168 |         PLSPGDRD          |         PLSPGDWT          |
    *     +---------------------------+---------------------------+
    * 170 |         PLSSTLWT          |///////////////////////////|
    *     +---------------------------+---------------------------+
    * 178 |         PLSALNCT          |         PLSALEMP          |
    *     +---------------------------+---------------------------+
    * 180 |         PLSRETFR          |         PLSALNCG          |
    *     +---------------------------+---------------------------+
    * 188 |         PLSALEMG          |         PLSRETFG          |
    *     +---------------------------+---------------------------+
    * 190 |                       PLSBGCTM                        |
    *     +---------------------------+---------------------------+
    * 198 |         PLSBGCNT          |         PLSGCLEM          |
    *     +---------------------------+---------------------------+
    * 1A0 |                       PLSFGCTM                        |
    *     +---------------------------+---------------------------+
    * 1A8 |         PLSFGCNT          |         PLSLTD1           |
    *     +---------------------------+---------------------------+
    * 1B0 |         PLSLTD2           |         PLSREORD          |
    *     +---------------------------+---------------------------+
    * 1B8 |         PLSPPGM1          |         PLSPPGM2          |
    *     +---------------------------+---------------------------+
    * 1C0 |         PLSPPGME          |         PLSDORM1          |
    *     +---------------------------+---------------------------+
    * 1C8 |///////////////////////////|         PLSSHAR1          |
    *     +---------------------------+---------------------------+
    * 1D0 |         PLSELIG1          |         PLSDISP1          |
    *     +---------------------------+---------------------------+
    * 1D8 |         PLSDORM2          |         PLSELIG2          |
    *     +---------------------------+---------------------------+
    * 1E0 |         PLSDISP2          |         PLSSHARE          |
    *     +---------------------------+---------------------------+
    * 1E8 |         PLSDORME          |         PLSELIGE          |
    *     +---------------------------+---------------------------+
    * 1F0 |///////////////////////////|         PLSDISPE          |
    *     +---------------------------+---------------------------+
    * 1F8 |         PLSNOCMP          |         PLSLTDP1          |
    *     +---------------------------+---------------------------+
    * 200 |         PLSDRMP1          |         PLSELGP1          |
    *     +---------------------------+---------------------------+
    * 208 |         PLSDSPP1          |         PLSSHRP1          |
    *     +---------------------------+---------------------------+
    * 210 |///////////////////////////|         PLSLTDP2          |
    *     +---------------------------+---------------------------+
    * 218 |         PLSDRMP2          |         PLSELGP2          |
    *     +---------------------------+---------------------------+
    * 220 |         PLSDSPP2          |         PLSSHRP2          |
    *     +---------------------------+---------------------------+
    * 228 |///////////////////////////|         PLSLTDPE          |
    *     +---------------------------+---------------------------+
    * 230 |         PLSDRMPE          |         PLSELGPE          |
    *     +---------------------------+---------------------------+
    * 238 |         PLSDSPPE          |         PLSSHRPE          |
    *     +---------------------------+---------------------------+
    * 240 |///////////////////////////|         PLSFOBEM          |
    *     +---------------------------+---------------------------+
    * 248 |                       PLSFOBTM                        |
    *     +---------------------------+---------------------------+
    * 250 |         PLSUPAGE          |         PLSVPAGE          |
    *     +---------------------------+---------------------------+
    * 258 |         PLSPPAGE          |         PLSSTLFR          |
    *     +---------------------------+---------------------------+
    * 260 |         PLSFSPGA          |         PLSFSPGB          |
    *     +---------------------------+---------------------------+
    * 268 |         PLSFSCTA          |         PLSFSCTB          |
    *     +---------------------------+---------------------------+
    * 270 |         PLSFSSGA          |         PLSFSSGB          |
    *     +---------------------------+---------------------------+
    * 278 |         PLSFSSRA          |         PLSFSSRB          |
    *     +---------------------------+---------------------------+
    * 280 |         PLSFSPRA          |         PLSFSPRB          |
    *     +---------------------------+---------------------------+
    * 288 |         PLSFRETA          |         PLSFRETB          |
    *     +---------------------------+---------------------------+
    * 290 |///////////////////////////|         PLSPRQDF          |
    *     +---------------------------+---------------------------+
    * 298 |         PLSPNEW           |         PLSPREAD          |
    *     +---------------------------+---------------------------+
    * 2A0 |         PLSSHRRD          |         PLSRELES          |
    *     +---------------------------+---------------------------+
    * 2A8 |         PLSRELFR          |         PLSURFTF          |
    *     +---------------------------+---------------------------+
    * 2B0 |         PLSASARL          |         PLSPGIN           |
    *     +---------------------------+---------------------------+
    * 2B8 |         PLSPGOUT          |         PLSPGXRD          |
    *     +---------------------------+---------------------------+
    * 2C0 |         PLSPGXWT          |         PLSPGMRX          |
    *     +---------------------------+---------------------------+
    * 2C8 |         PLSPGMRD          |         PLSMVB2G          |
    *     +---------------------------+---------------------------+
    * 2D0 |         PLSMVABV          |///////////////////////////|
    *     +---------------------------+---------------------------+
    * 2D8 |         PLSSUTKC          |         PLSSURTC          |
    *     +---------------------------+---------------------------+
    * 2E0 |         PLSSUPUC          |         PLSSUQMT          |
    *     +---------------------------+---------------------------+
    * 2E8 |         PLSSATKC          |         PLSSARTC          |
    *     +---------------------------+---------------------------+
    * 2F0 |         PLSSAPUC          |         PLSSAQMT          |
    *     +---------------------------+---------------------------+
    * 2F8 |         PLSSBTKC          |         PLSSBRTC          |
    *     +---------------------------+---------------------------+
    * 300 |         PLSSBPUC          |         PLSSBQMT          |
    *     +---------------------------+---------------------------+
    * 308 |         PLSSXALS          |         PLSSXADC          |
    *     +---------------------------+---------------------------+
    * 310 |         PLSSXACC          |         PLSSXARC          |
    *     +---------------------------+---------------------------+
    * 318 |         PLSSXAQC          |         PLSSXASC          |
    *     +---------------------------+---------------------------+
    * 320 |         PLSSXAFC          |         PLSSXALD          |
    *     +---------------------------+---------------------------+
    * 328 |         PLSSPFSC          |         PLSSPGFC          |
    *     +---------------------------+---------------------------+
    * 330 |         PLSSPGPC          |         PLSSPGCC          |
    *     +---------------------------+---------------------------+
    * 338 |         PLSSPGCT          |         PLSSPRFC          |
    *     +---------------------------+---------------------------+
    * 340 |         PLSSPRPC          |         PLSSPRCC          |
    *     +---------------------------+---------------------------+
    * 348 |         PLSSPRCT          |         PLSSPRQC          |
    *     +---------------------------+---------------------------+
    * 350 |         PLSSPRQT          |         PLSSPNDP          |
    *     +---------------------------+---------------------------+
    * 358 |         PLSSPNDF          |         PLSSPGPD          |
    *     +---------------------------+---------------------------+
    * 360 |         PLSSPGFD          |         PLSSPGBD          |
    *     +---------------------------+---------------------------+
    * 368 |         PLSSPDQC          |         PLSSXIPC          |
    *     +---------------------------+---------------------------+
    * 370 |         PLSSXNST          |         PLSSXCSP          |
    *     +---------------------------+---------------------------+
    * 378 |         PLSSXREP          |///////////////////////////|
    *     +---------------------------+---------------------------+
    * 380 |         PLSIUCVT          |         PLSISEMA          |
    *     +---------------------------+---------------------------+
    * 388 |         PLSISEM           |         PLSISEBL          |
    *     +---------------------------+---------------------------+
    * 390 |         PLSISERA          |         PLSISEMO          |
    *     +---------------------------+---------------------------+
    * 398 |         PLSISESI          |         PLSISECC          |
    *     +---------------------------+---------------------------+
    * 3A0 |         PLSISESP          |         PLSISESY          |
    *     +---------------------------+---------------------------+
    * 3A8 |         PLSISEAC          |         PLSISELO          |
    *     +---------------------------+---------------------------+
    * 3B0 |         PLSISECR          |         PLSISEID          |
    *     +---------------------------+---------------------------+
    * 3B8 |         PLSISECF          |///////////////////////////|
    *     +---------------------------+---------------------------+
    * 3C0 |         PLSISTMA          |         PLSISTM           |
    *     +---------------------------+---------------------------+
    * 3C8 |         PLSISTBL          |         PLSISTRA          |
    *     +---------------------------+---------------------------+
    * 3D0 |         PLSISTMO          |         PLSISTSI          |
    *     +---------------------------+---------------------------+
    * 3D8 |         PLSISTCC          |         PLSISTSP          |
    *     +---------------------------+---------------------------+
    * 3E0 |         PLSISTSY          |         PLSISTAC          |
    *     +---------------------------+---------------------------+
    * 3E8 |         PLSISTLO          |         PLSISTCR          |
    *     +---------------------------+---------------------------+
    * 3F0 |         PLSISTID          |         PLSISTCF          |
    *     +---------------------------+---------------------------+
    * 3F8 |///////////////////////////|         PLSISUMA          |
    *     +---------------------------+---------------------------+
    * 400 |         PLSISUM           |         PLSISUBL          |
    *     +---------------------------+---------------------------+
    * 408 |         PLSISURA          |         PLSISUMO          |
    *     +---------------------------+---------------------------+
    * 410 |         PLSISUSI          |         PLSISUCC          |
    *     +---------------------------+---------------------------+
    * 418 |         PLSISUSP          |         PLSISUSY          |
    *     +---------------------------+---------------------------+
    * 420 |         PLSISUAC          |         PLSISULO          |
    *     +---------------------------+---------------------------+
    * 428 |         PLSISUCR          |         PLSISUID          |
    *     +---------------------------+---------------------------+
    * 430 |         PLSISUCF          |///////////////////////////|
    *     +---------------------------+---------------------------+
    * 438 |         PLSISEVM          |         PLSISTVM          |
    *     +---------------------------+---------------------------+
    * 440 |         PLSISUVM          |         PLSVSEVM          |
    *     +---------------------------+---------------------------+
    * 448 |         PLSVSTVM          |         PLSVSUVM          |
    *     +---------------------------+---------------------------+
    * 450 |         PLSCTSS           |         PLSCTRS           |
    *     +---------------------------+---------------------------+
    * 458 |         PLSCTCS           |         PLSCTHS           |
    *     +---------------------------+---------------------------+
    * 460 |         PLSCTSI           |         PLSCTUI           |
    *     +---------------------------+---------------------------+
    * 468 |         PLSCPSUS          |         PLSSSDSD          |
    *     +---------------------------+---------------------------+
    * 470 |         PLSPCVSC          |///////////////////////////|
    *     +---------------------------+---------------------------+
    * 478 |         PLSSSCHC          |         PLSRSCHC          |
    *     +---------------------------+---------------------------+
    * 480 |         PLSSIOCT          |         PLSSIOFC          |
    *     +---------------------------+---------------------------+
    * 488 |         PLSTCCC           |///////////////////////////|
    *     +---------------------------+---------------------------+
    * 490 |         PLSIORCT          |         PLSVDISK          |
    *     +---------------------------+---------------------------+
    * 498 |         PLS250IR          |         PLSCCWLP          |
    *     +---------------------------+---------------------------+
    * 4A0 |         PLSVWRIT          |///////////////////////////|
    *     +---------------------------+---------------------------+
    * 4A8 |         PLSDGX00          |         PLSDGX04          |
    *     +---------------------------+---------------------------+
    * 4B0 |         PLSDGX08          |         PLSDGX0C          |
    *     +---------------------------+---------------------------+
    * 4B8 |         PLSDGX10          |         PLSDGX14          |
    *     +---------------------------+---------------------------+
    * 4C0 |         PLSDGX18          |         PLSDGX1C          |
    *     +---------------------------+---------------------------+
    * 4C8 |         PLSDGX20          |         PLSDGX24          |
    *     +---------------------------+---------------------------+
    * 4D0 |         PLSDGX28          |         PLSDGX2C          |
    *     +---------------------------+---------------------------+
    * 4D8 |         PLSDGX30          |         PLSDGX34          |
    *     +---------------------------+---------------------------+
    * 4E0 |         PLSDGX38          |         PLSDGX3C          |
    *     +---------------------------+---------------------------+
    * 4E8 |         PLSDGX40          |         PLSDGX44          |
    *     +---------------------------+---------------------------+
    * 4F0 |         PLSDGX48          |         PLSDGX4C          |
    *     +---------------------------+---------------------------+
    * 4F8 |         PLSDGX50          |         PLSDGX54          |
    *     +---------------------------+---------------------------+
    * 500 |         PLSDGX58          |         PLSDGX5C          |
    *     +---------------------------+---------------------------+
    * 508 |         PLSDGX60          |         PLSDGX64          |
    *     +---------------------------+---------------------------+
    * 510 |         PLSDGX68          |         PLSDGX6C          |
    *     +---------------------------+---------------------------+
    * 518 |         PLSDGX70          |         PLSDGX74          |
    *     +---------------------------+---------------------------+
    * 520 |         PLSDGX78          |         PLSDGX7C          |
    *     +---------------------------+---------------------------+
    * 528 |         PLSDGX80          |         PLSDGX84          |
    *     +---------------------------+---------------------------+
    * 530 |         PLSDGX88          |         PLSDGX8C          |
    *     +---------------------------+---------------------------+
    * 538 |         PLSDGX90          |         PLSDGX94          |
    *     +---------------------------+---------------------------+
    * 540 |         PLSDGX98          |         PLSDGX9C          |
    *     +---------------------------+---------------------------+
    * 548 |         PLSDGXA0          |         PLSDGXA4          |
    *     +---------------------------+---------------------------+
    * 550 |         PLSDGXA8          |         PLSDGXAC          |
    *     +---------------------------+---------------------------+
    * 558 |         PLSDGXB0          |         PLSDGXB4          |
    *     +---------------------------+---------------------------+
    * 560 |         PLSDGXB8          |         PLSDGXBC          |
    *     +---------------------------+---------------------------+
    * 568 |         PLSDGXC0          |         PLSDGXC4          |
    *     +---------------------------+---------------------------+
    * 570 |         PLSDGXC8          |         PLSDGXCC          |
    *     +---------------------------+---------------------------+
    * 578 |         PLSDGXD0          |         PLSDGXD4          |
    *     +---------------------------+---------------------------+
    * 580 |         PLSDGXD8          |         PLSDGXDC          |
    *     +---------------------------+---------------------------+
    * 588 |         PLSDGXE0          |         PLSDGXE4          |
    *     +---------------------------+---------------------------+
    * 590 |         PLSDGXE8          |         PLSDGXEC          |
    *     +---------------------------+---------------------------+
    * 598 |         PLSDGXF0          |         PLSDGXF4          |
    *     +---------------------------+---------------------------+
    * 5A0 |         PLSDGXF8          |         PLSDGXFC          |
    *     +---------------------------+---------------------------+
    * 5A8 |         PLSDG200          |         PLSDG204          |
    *     +---------------------------+---------------------------+
    * 5B0 |         PLSDG208          |         PLSDG20C          |
    *     +---------------------------+---------------------------+
    * 5B8 |         PLSDG210          |         PLSDG214          |
    *     +---------------------------+---------------------------+
    * 5C0 |         PLSDG218          |         PLSDG21C          |
    *     +---------------------------+---------------------------+
    * 5C8 |         PLSDG220          |         PLSDG224          |
    *     +---------------------------+---------------------------+
    * 5D0 |         PLSDG228          |         PLSDG22C          |
    *     +---------------------------+---------------------------+
    * 5D8 |         PLSDG230          |         PLSDG234          |
    *     +---------------------------+---------------------------+
    * 5E0 |         PLSDG238          |         PLSDG23C          |
    *     +---------------------------+---------------------------+
    * 5E8 |         PLSDG240          |         PLSDG244          |
    *     +---------------------------+---------------------------+
    * 5F0 |         PLSDG248          |         PLSDG24C          |
    *     +---------------------------+---------------------------+
    * 5F8 |         PLSDG250          |         PLSDG254          |
    *     +---------------------------+---------------------------+
    * 600 |         PLSDG258          |         PLSDG25C          |
    *     +---------------------------+---------------------------+
    * 608 |         PLSDG260          |         PLSDG264          |
    *     +---------------------------+---------------------------+
    * 610 |         PLSDG268          |         PLSDG26C          |
    *     +---------------------------+---------------------------+
    * 618 |         PLSDG270          |         PLSDG274          |
    *     +---------------------------+---------------------------+
    * 620 |         PLSDG278          |         PLSDG27C          |
    *     +---------------------------+---------------------------+
    * 628 |         PLSDG280          |         PLSDG284          |
    *     +---------------------------+---------------------------+
    * 630 |         PLSDG288          |         PLSDG28C          |
    *     +---------------------------+---------------------------+
    * 638 |         PLSDG290          |         PLSDG294          |
    *     +---------------------------+---------------------------+
    * 640 |         PLSDG298          |         PLSDG29C          |
    *     +---------------------------+---------------------------+
    * 648 |         PLSDG2A0          |         PLSDG2A4          |
    *     +---------------------------+---------------------------+
    * 650 |         PLSDG2A8          |         PLSDG2AC          |
    *     +---------------------------+---------------------------+
    * 658 |         PLSDG2B0          |         PLSDG2B4          |
    *     +---------------------------+---------------------------+
    * 660 |         PLSDG2B8          |         PLSDG2BC          |
    *     +---------------------------+---------------------------+
    * 668 |         PLSDG2C0          |         PLSDG2C4          |
    *     +---------------------------+---------------------------+
    * 670 |         PLSDG2C8          |         PLSDG2CC          |
    *     +---------------------------+---------------------------+
    * 678 |         PLSDG2D0          |         PLSDG2D4          |
    *     +---------------------------+---------------------------+
    * 680 |         PLSDG2D8          |         PLSDG2DC          |
    *     +---------------------------+---------------------------+
    * 688 |         PLSDG2E0          |         PLSDG2E4          |
    *     +---------------------------+---------------------------+
    * 690 |         PLSDG2E8          |         PLSDG2EC          |
    *     +---------------------------+---------------------------+
    * 698 |         PLSDG2F0          |         PLSDG2F4          |
    *     +---------------------------+---------------------------+
    * 6A0 |         PLSDG2F8          |         PLSDG2FC          |
    *     +---------------------------+---------------------------+
    * 6A8 |         PLSDG300          |         PLSDG304          |
    *     +---------------------------+---------------------------+
    * 6B0 |         PLSDG308          |         PLSDG30C          |
    *     +---------------------------+---------------------------+
    * 6B8 |         PLSDG310          |         PLSDG314          |
    *     +---------------------------+---------------------------+
    * 6C0 |         PLSDG318          |         PLSDG31C          |
    *     +---------------------------+---------------------------+
    * 6C8 |         PLSDG320          |         PLSDG324          |
    *     +---------------------------+---------------------------+
    * 6D0 |         PLSDG328          |         PLSDG32C          |
    *     +---------------------------+---------------------------+
    * 6D8 |         PLSDG330          |         PLSDG334          |
    *     +---------------------------+---------------------------+
    * 6E0 |         PLSDG338          |         PLSDG33C          |
    *     +---------------------------+---------------------------+
    * 6E8 |         PLSDG340          |         PLSDG344          |
    *     +---------------------------+---------------------------+
    * 6F0 |         PLSDG348          |         PLSDG34C          |
    *     +---------------------------+---------------------------+
    * 6F8 |         PLSDG350          |         PLSDG354          |
    *     +---------------------------+---------------------------+
    * 700 |         PLSDG358          |         PLSDG35C          |
    *     +---------------------------+---------------------------+
    * 708 |         PLSDG360          |         PLSDG364          |
    *     +---------------------------+---------------------------+
    * 710 |         PLSDG368          |         PLSDG36C          |
    *     +---------------------------+---------------------------+
    * 718 |         PLSDG370          |         PLSDG374          |
    *     +---------------------------+---------------------------+
    * 720 |         PLSDG378          |         PLSDG37C          |
    *     +---------------------------+---------------------------+
    * 728 |         PLSDG380          |         PLSDG384          |
    *     +---------------------------+---------------------------+
    * 730 |         PLSDG388          |         PLSDG38C          |
    *     +---------------------------+---------------------------+
    * 738 |         PLSDG390          |         PLSDG394          |
    *     +---------------------------+---------------------------+
    * 740 |         PLSDG398          |         PLSDG39C          |
    *     +---------------------------+---------------------------+
    * 748 |         PLSDG3A0          |         PLSDG3A4          |
    *     +---------------------------+---------------------------+
    * 750 |         PLSDG3A8          |         PLSDG3AC          |
    *     +---------------------------+---------------------------+
    * 758 |         PLSDG3B0          |         PLSDG3B4          |
    *     +---------------------------+---------------------------+
    * 760 |         PLSDG3B8          |         PLSDG3BC          |
    *     +---------------------------+---------------------------+
    * 768 |         PLSDG3C0          |         PLSDG3C4          |
    *     +---------------------------+---------------------------+
    * 770 |         PLSDG3C8          |         PLSDG3CC          |
    *     +---------------------------+---------------------------+
    * 778 |         PLSDG3D0          |         PLSDG3D4          |
    *     +---------------------------+---------------------------+
    * 780 |         PLSDG3D8          |         PLSDG3DC          |
    *     +---------------------------+---------------------------+
    * 788 |         PLSDG3E0          |         PLSDG3E4          |
    *     +---------------------------+---------------------------+
    * 790 |         PLSDG3E8          |         PLSDG3EC          |
    *     +---------------------------+---------------------------+
    * 798 |         PLSDG3F0          |         PLSDG3F4          |
    *     +---------------------------+---------------------------+
    * 7A0 |         PLSDG3F8          |         PLSDG3FC          |
    *     +---------------------------+---------------------------+
    * 7A8 |         PLSDIAGT          |         PLSDGUCT          |
    *     +---------------------------+---------------------------+
    * 7B0 |         PLSVIXLD          |         PLSVIXIU          |
    *     +---------------------------+---------------------------+
    * 7B8 |         PLSVIXVM          |         PLSCFMCK          |
    *     +---------------------------+---------------------------+
    * 7C0 |         PLSXPG5C          |         PLSSCKPF          |
    *     +---------------------------+---------------------------+
    * 7C8 |         PLSWRUCI          |         PLSWRUCP          |
    *     +---------------------------+---------------------------+
    * 7D0 |         PLSVATCL          |         PLSVATCA          |
    *     +---------------------------+---------------------------+
    * 7D8 |         PLSTMRCE          |         PLSBISST          |
    *     +---------------------------+---------------------------+
    * 7E0 |///////////////////////////|         PLSVOPIF          |
    *     +---------------------------+---------------------------+
    * 7E8 |         PLSVIXEX          |         PLSMCVMC          |
    *     +---------------------------+---------------------------+
    * 7F0 |         PLSGIRPG          |         PLSPRVSC          |
    *     +---------------------------+---------------------------+
    * 7F8 |         PLSTMRCO          |         PLSVIPRC          |
    *     +---------------------------+---------------------------+
    * 800 |         PLSVIPRS          |         PLSPRVIS          |
    *     +---------------------------+---------------------------+
    * 808 |         PLSBISCP          |         PLSBISAS          |
    *     +---------------------------+---------------------------+
    * 810 |         PLSBISBT          |         PLSBISPB          |
    *     +---------------------------+---------------------------+
    * 818 |         PLSBISSI          |         PLSBISTE          |
    *     +---------------------------+---------------------------+
    * 820 |         PLSBISXE          |         PLSBISXS          |
    *     +---------------------------+---------------------------+
    * 828 |         PLSBISIU          |         PLSKEYIE          |
    *     +---------------------------+---------------------------+
    * 830 |         PLSKEYIK          |         PLSKEYRE          |
    *     +---------------------------+---------------------------+
    * 838 |         PLSKEYRR          |         PLSKEYSE          |
    *     +---------------------------+---------------------------+
    * 840 |         PLSKEYSK          |         PLSPRVGP          |
    *     +---------------------------+---------------------------+
    * 848 |         PLSPRVLC          |         PLSPRVLP          |
    *     +---------------------------+---------------------------+
    * 850 |         PLSPRVMN          |         PLSPRVMO          |
    *     +---------------------------+---------------------------+
    * 858 |         PLSPRVMS          |         PLSPRVSV          |
    *     +---------------------------+---------------------------+
    * 860 |         PLSPRVTC          |         PLSPRVTP          |
    *     +---------------------------+---------------------------+
    * 868 |         PLSPRVVN          |         PLSVPTNV          |
    *     +---------------------------+---------------------------+
    * 870 |         PLSXPGIN          |         PLSXPGOU          |
    *     +---------------------------+---------------------------+
    * 878 |         PLSPRVLG          |         PLSPRVSG          |
    *     +---------------------------+---------------------------+
    * 880 |         PLSLPSWE          |         PLS0EPSW          |
    *     +---------------------------+---------------------------+
    * 888 |         PLS0STFL          |         PLS0ESEA          |
    *     +---------------------------+---------------------------+
    * 890 |         PLSSTFLE          |         PLSPTFF           |
    *     +---------------------------+---------------------------+
    * 898 |         PLSESSA           |///////////////////////////|
    *     +---------------------------+---------------------------+
    * 8A0 |///////////////////////////|///////////////////////////|
    *     +---------------------------+---------------------------+
    * 8A8 |///////////////////////////|///////////////////////////|
    *     +---------------------------+---------------------------+
    * 8B0 |///////////////////////////|         PLSXPG5A          |
    *     +---------------------------+---------------------------+
    * 8B8 |         PLSXPG5B          |         PLSALERT          |
    *     +---------------------------+---------------------------+
    * 8C0 |         PLSALETP          |         PLSVIESB          |
    *     +---------------------------+---------------------------+
    * 8C8 |         PLSVIDTE          |///////////////////////////|
    *     +---------------------------+---------------------------+
    * 8D0 |         PLSUNKMC          |         PLSHFDAT          |
    *     +---------------------------+---------------------------+
    * 8D8 |         PLSHFLCK          |///////////////////////////|
    *     +---------------------------+---------------------------+
    * 8E0 |///////////////////////////////////////////////////////|
    *     =///////////////////////////////////////////////////////=
    *     |///////////////////////////////////////////////////////|
    *     +-------------------------------------------------------+
    *1000
    *
    *** PLSBK - PROCESSOR LOCAL STORAGE BLOCK

#### PLSBK Cross Reference

    Symbol         Dspl Value
    -------------- ---- -----
    PLSABNCT       0020
    PLSALEMG       0188
    PLSALEMP       017C
    PLSALERT       08BC
    PLSALETP       08C0
    PLSALNCG       0184
    PLSALNCT       0178
    PLSASARL       02B0
    PLSASRWK       0024
    PLSBGCNT       0198
    PLSBGCTM       0190
    PLSBISAS       080C
    PLSBISBT       0810
    PLSBISCP       0808
    PLSBISIU       0828
    PLSBISPB       0814
    PLSBISSI       0818
    PLSBISST       07DC
    PLSBISTE       081C
    PLSBISXE       0820
    PLSBISXS       0824
    PLSBKLEN       08E0 00001000
    PLSCCWLP       049C
    PLSCFMCK       07BC
    PLSCPSUS       0468
    PLSCTCS        0458
    PLSCTHS        045C
    PLSCTMPN       0014
    PLSCTPGN       0018
    PLSCTPGO       001C
    PLSCTRS        0454
    PLSCTSI        0460
    PLSCTSS        0450
    PLSCTUI        0464
    PLSCUHAF       013A
    PLSDGUCT       07AC
    PLSDGXAC       0554
    PLSDGXA0       0548
    PLSDGXA4       054C
    PLSDGXA8       0550
    PLSDGXBC       0564
    PLSDGXB0       0558
    PLSDGXB4       055C
    PLSDGXB8       0560
    PLSDGXCC       0574
    PLSDGXC0       0568
    PLSDGXC4       056C
    PLSDGXC8       0570
    PLSDGXDC       0584
    PLSDGXD0       0578
    PLSDGXD4       057C
    PLSDGXD8       0580
    PLSDGXEC       0594
    PLSDGXE0       0588
    PLSDGXE4       058C
    PLSDGXE8       0590
    PLSDGXFC       05A4
    PLSDGXF0       0598
    PLSDGXF4       059C
    PLSDGXF8       05A0
    PLSDGX0C       04B4
    PLSDGX00       04A8
    PLSDGX04       04AC
    PLSDGX08       04B0
    PLSDGX1C       04C4
    PLSDGX10       04B8
    PLSDGX14       04BC
    PLSDGX18       04C0
    PLSDGX2C       04D4
    PLSDGX20       04C8
    PLSDGX24       04CC
    PLSDGX28       04D0
    PLSDGX3C       04E4
    PLSDGX30       04D8
    PLSDGX34       04DC
    PLSDGX38       04E0
    PLSDGX4C       04F4
    PLSDGX40       04E8
    PLSDGX44       04EC
    PLSDGX48       04F0
    PLSDGX5C       0504
    PLSDGX50       04F8
    PLSDGX54       04FC
    PLSDGX58       0500
    PLSDGX6C       0514
    PLSDGX60       0508
    PLSDGX64       050C
    PLSDGX68       0510
    PLSDGX7C       0524
    PLSDGX70       0518
    PLSDGX74       051C
    PLSDGX78       0520
    PLSDGX8C       0534
    PLSDGX80       0528
    PLSDGX84       052C
    PLSDGX88       0530
    PLSDGX9C       0544
    PLSDGX90       0538
    PLSDGX94       053C
    PLSDGX98       0540
    PLSDG2AC       0654
    PLSDG2A0       0648
    PLSDG2A4       064C
    PLSDG2A8       0650
    PLSDG2BC       0664
    PLSDG2B0       0658
    PLSDG2B4       065C
    PLSDG2B8       0660
    PLSDG2CC       0674
    PLSDG2C0       0668
    PLSDG2C4       066C
    PLSDG2C8       0670
    PLSDG2DC       0684
    PLSDG2D0       0678
    PLSDG2D4       067C
    PLSDG2D8       0680
    PLSDG2EC       0694
    PLSDG2E0       0688
    PLSDG2E4       068C
    PLSDG2E8       0690
    PLSDG2FC       06A4
    PLSDG2F0       0698
    PLSDG2F4       069C
    PLSDG2F8       06A0
    PLSDG20C       05B4
    PLSDG200       05A8
    PLSDG204       05AC
    PLSDG208       05B0
    PLSDG21C       05C4
    PLSDG210       05B8
    PLSDG214       05BC
    PLSDG218       05C0
    PLSDG22C       05D4
    PLSDG220       05C8
    PLSDG224       05CC
    PLSDG228       05D0
    PLSDG23C       05E4
    PLSDG230       05D8
    PLSDG234       05DC
    PLSDG238       05E0
    PLSDG24C       05F4
    PLSDG240       05E8
    PLSDG244       05EC
    PLSDG248       05F0
    PLSDG25C       0604
    PLSDG250       05F8
    PLSDG254       05FC
    PLSDG258       0600
    PLSDG26C       0614
    PLSDG260       0608
    PLSDG264       060C
    PLSDG268       0610
    PLSDG27C       0624
    PLSDG270       0618
    PLSDG274       061C
    PLSDG278       0620
    PLSDG28C       0634
    PLSDG280       0628
    PLSDG284       062C
    PLSDG288       0630
    PLSDG29C       0644
    PLSDG290       0638
    PLSDG294       063C
    PLSDG298       0640
    PLSDG3AC       0754
    PLSDG3A0       0748
    PLSDG3A4       074C
    PLSDG3A8       0750
    PLSDG3BC       0764
    PLSDG3B0       0758
    PLSDG3B4       075C
    PLSDG3B8       0760
    PLSDG3CC       0774
    PLSDG3C0       0768
    PLSDG3C4       076C
    PLSDG3C8       0770
    PLSDG3DC       0784
    PLSDG3D0       0778
    PLSDG3D4       077C
    PLSDG3D8       0780
    PLSDG3EC       0794
    PLSDG3E0       0788
    PLSDG3E4       078C
    PLSDG3E8       0790
    PLSDG3FC       07A4
    PLSDG3F0       0798
    PLSDG3F4       079C
    PLSDG3F8       07A0
    PLSDG30C       06B4
    PLSDG300       06A8
    PLSDG304       06AC
    PLSDG308       06B0
    PLSDG31C       06C4
    PLSDG310       06B8
    PLSDG314       06BC
    PLSDG318       06C0
    PLSDG32C       06D4
    PLSDG320       06C8
    PLSDG324       06CC
    PLSDG328       06D0
    PLSDG33C       06E4
    PLSDG330       06D8
    PLSDG334       06DC
    PLSDG338       06E0
    PLSDG34C       06F4
    PLSDG340       06E8
    PLSDG344       06EC
    PLSDG348       06F0
    PLSDG35C       0704
    PLSDG350       06F8
    PLSDG354       06FC
    PLSDG358       0700
    PLSDG36C       0714
    PLSDG360       0708
    PLSDG364       070C
    PLSDG368       0710
    PLSDG37C       0724
    PLSDG370       0718
    PLSDG374       071C
    PLSDG378       0720
    PLSDG38C       0734
    PLSDG380       0728
    PLSDG384       072C
    PLSDG388       0730
    PLSDG39C       0744
    PLSDG390       0738
    PLSDG394       073C
    PLSDG398       0740
    PLSDIAG        04A8
    PLSDIAGT       07A8
    PLSDIAG2       05A8
    PLSDISPE       01F4
    PLSDISP1       01D4
    PLSDISP2       01E0
    PLSDORME       01E8
    PLSDORM1       01C4
    PLSDORM2       01D8
    PLSDRMPE       0230
    PLSDRMP1       0200
    PLSDRMP2       0218
    PLSDSPCM       00BC
    PLSDSPCN       00B4
    PLSDSPCW       0098
    PLSDSPPE       0238
    PLSDSPP1       0208
    PLSDSPP2       0220
    PLSDSWCU       00C0
    PLSEFRC1       013C
    PLSEFRC2       013E
    PLSEFRC3       0140
    PLSELGPE       0234
    PLSELGP1       0204
    PLSELGP2       021C
    PLSELIGE       01EC
    PLSELIG1       01D0
    PLSELIG2       01DC
    PLSEQKAD       0142
    PLSESSA        0898
    PLSETBEL       013A 00000002
    PLSEVNT1       013A 00000000
    PLSEVNT2       013A 00000002
    PLSEVNT3       013A 00000004
    PLSEXTNC       00A4
    PLSEXTNX       009C
    PLSFGCNT       01A8
    PLSFGCTM       01A0
    PLSFOBEM       0244
    PLSFOBTM       0248
    PLSFRETA       0288
    PLSFRETB       028C
    PLSFSCTA       0268
    PLSFSCTB       026C
    PLSFSPGA       0260
    PLSFSPGB       0264
    PLSFSPRA       0280
    PLSFSPRB       0284
    PLSFSSGA       0270
    PLSFSSGB       0274
    PLSFSSRA       0278
    PLSFSSRB       027C
    PLSGCLEM       019C
    PLSGIRPG       07F0
    PLSHFDAT       08D4
    PLSHFLCK       08D8
    PLSIORCT       0490
    PLSISEAC       03A8
    PLSISEBL       038C
    PLSISECC       039C
    PLSISECF       03B8
    PLSISECR       03B0
    PLSISEID       03B4
    PLSISELO       03AC
    PLSISEM        0388
    PLSISEMA       0384
    PLSISEMO       0394
    PLSISERA       0390
    PLSISESI       0398
    PLSISESP       03A0
    PLSISESY       03A4
    PLSISEVM       0438
    PLSISTAC       03E4
    PLSISTBL       03C8
    PLSISTCC       03D8
    PLSISTCF       03F4
    PLSISTCR       03EC
    PLSISTID       03F0
    PLSISTLO       03E8
    PLSISTM        03C4
    PLSISTMA       03C0
    PLSISTMO       03D0
    PLSISTRA       03CC
    PLSISTSI       03D4
    PLSISTSP       03DC
    PLSISTSY       03E0
    PLSISTVM       043C
    PLSISUAC       0420
    PLSISUBL       0404
    PLSISUCC       0414
    PLSISUCF       0430
    PLSISUCR       0428
    PLSISUID       042C
    PLSISULO       0424
    PLSISUM        0400
    PLSISUMA       03FC
    PLSISUMO       040C
    PLSISURA       0408
    PLSISUSI       0410
    PLSISUSP       0418
    PLSISUSY       041C
    PLSISUVM       0440
    PLSIUCVT       0380
    PLSKEYIE       082C
    PLSKEYIK       0830
    PLSKEYRE       0834
    PLSKEYRR       0838
    PLSKEYSE       083C
    PLSKEYSK       0840
    PLSLKDIO       0150
    PLSLKDLY       0148
    PLSLKMAX       0158
    PLSLKMOD       0160
    PLSLKOFS       0166
    PLSLKVMD       015C
    PLSLPSWE       0880
    PLSLTDPE       022C
    PLSLTDP1       01FC
    PLSLTDP2       0214
    PLSLTD1        01AC
    PLSLTD2        01B0
    PLSMCHCT       00A8
    PLSMCVMC       07EC
    PLSMVABV       02D0
    PLSMVB2G       02CC
    PLSNOCMP       01F8
    PLSPAGPS       0010
    PLSPASSE       022C
    PLSPASS1       01FC
    PLSPASS2       0214
    PLSPCVSC       0470
    PLSPEEND       0240 00000018
    PLSPGDRD       0168
    PLSPGDWT       016C
    PLSPGIN        02B4
    PLSPGMRD       02C8
    PLSPGMRX       02C4
    PLSPGOUT       02B8
    PLSPGXRD       02BC
    PLSPGXWT       02C0
    PLSPIOPR       0000
    PLSPIOPW       0008
    PLSPIOSR       0004
    PLSPIOSW       000C
    PLSPNEW        0298
    PLSPPAGE       0258
    PLSPPGME       01C0
    PLSPPGM1       01B8
    PLSPPGM2       01BC
    PLSPREAD       029C
    PLSPRQDF       0294
    PLSPRVGP       0844
    PLSPRVIS       0804
    PLSPRVLC       0848
    PLSPRVLG       0878
    PLSPRVLP       084C
    PLSPRVMN       0850
    PLSPRVMO       0854
    PLSPRVMS       0858
    PLSPRVSC       07F4
    PLSPRVSG       087C
    PLSPRVSV       085C
    PLSPRVTC       0860
    PLSPRVTP       0864
    PLSPRVVN       0868
    PLSPTFF        0894
    PLSPTLCA       00D0
    PLSPTLCD       00CC
    PLSPTLCL       00C8
    PLSPTLCS       00C4
    PLSP1END       0210 00000018
    PLSP2END       0228 00000018
    PLSRELES       02A4
    PLSRELFR       02A8
    PLSREORD       01B4
    PLSRETFG       018C
    PLSRETFR       0180
    PLSRSCHC       047C
    PLSSAPUC       02F0
    PLSSAQMT       02F4
    PLSSARTC       02EC
    PLSSATKC       02E8
    PLSSBPUC       0300
    PLSSBQMT       0304
    PLSSBRTC       02FC
    PLSSBTKC       02F8
    PLSSCKPF       07C4
    PLSSHARE       01E4
    PLSSHAR1       01CC
    PLSSHRPE       023C
    PLSSHRP1       020C
    PLSSHRP2       0224
    PLSSHRRD       02A0
    PLSSIOCT       0480
    PLSSIOFC       0484
    PLSSPDQC       0368
    PLSSPFSC       0328
    PLSSPGBD       0364
    PLSSPGCC       0334
    PLSSPGCT       0338
    PLSSPGFC       032C
    PLSSPGFD       0360
    PLSSPGPC       0330
    PLSSPGPD       035C
    PLSSPNDF       0358
    PLSSPNDP       0354
    PLSSPRCC       0344
    PLSSPRCT       0348
    PLSSPRFC       033C
    PLSSPRPC       0340
    PLSSPRQC       034C
    PLSSPRQT       0350
    PLSSRCSS       0384
    PLSSSCHC       0478
    PLSSSDSD       046C
    PLSSTFLE       0890
    PLSSTKCC       00E0
    PLSSTKCD       00D4
    PLSSTKCH       00F8
    PLSSTKCI       00DC
    PLSSTKCJ       00F4
    PLSSTKCM       00F0
    PLSSTKCS       00E4
    PLSSTKCW       00E8
    PLSSTKGS       00EC
    PLSSTKPE       00D8
    PLSSTLFR       025C
    PLSSTLNU       00FC
    PLSSTLWT       0170
    PLSSUPUC       02E0
    PLSSUQMT       02E4
    PLSSURTC       02DC
    PLSSUTKC       02D8
    PLSSVCCT       00AC
    PLSSXACC       0310
    PLSSXADC       030C
    PLSSXAFC       0320
    PLSSXALD       0324
    PLSSXALS       0308
    PLSSXAQC       0318
    PLSSXARC       0314
    PLSSXASC       031C
    PLSSXCSP       0374
    PLSSXIPC       036C
    PLSSXNST       0370
    PLSSXREP       0378
    PLSTCCC        0488
    PLSTMRCE       07D8
    PLSTMRCO       07F8
    PLSTRCSS       03C0
    PLSTRQCF       00B0
    PLSTRQPC       00A0
    PLSUNCSS       03FC
    PLSUNKMC       08D0
    PLSUPAGE       0250
    PLSURFTF       02AC
    PLSVATCA       07D4
    PLSVATCL       07D0
    PLSVDISK       0494
    PLSVIDTE       08C8
    PLSVIESB       08C4
    PLSVIPRC       07FC
    PLSVIPRS       0800
    PLSVIXEX       07E8
    PLSVIXIU       07B4
    PLSVIXLD       07B0
    PLSVIXVM       07B8
    PLSVOPIF       07E4
    PLSVPAGE       0254
    PLSVPTNV       086C
    PLSVSEVM       0444
    PLSVSTVM       0448
    PLSVSUVM       044C
    PLSVWRIT       04A0
    PLSWRUCI       07C8
    PLSWRUCP       07CC
    PLSXITCT       0090
    PLSXPGIN       0870
    PLSXPGOU       0874
    PLSXPG5A       08B4
    PLSXPG5B       08B8
    PLSXPG5C       07C0
    PLS0EPSW       0884
    PLS0ESEA       088C
    PLS0STFL       0888
    PLS250IR       0498

This information is based on z/VM V5R2.0. Last updated on 12 Apr 2006 at 17:17:42 EDT.
Copyright IBM Corporation, 1990, 2005